## 第一章 人生的青春之问

### 第一节 人生观是对人生的总看法

#### 人生与人生观

1. 什么是人生观？
   人生观是通过人生目的、人生态度和人生价值三个主要方面体现出来的。
   1. 人生目的，回答人为什么活着
      人生目的是人生观的**核心**。
      为什么？因为：
      1. 人生目的决定走什么样的人生道路
      2. 人生目的决定持什么样的人生态度
      3. 人生目的决定采取什么样的人生价值标准
   2. 人生态度，表明人应当怎样对待生活
      怎样树立人生态度：
      1. 人生须认真
      2. 人生当务实
      3. 人生应乐观
      4. 人生要进取。
   3. 人生价值，判别什么样的人生才有意义
      是人的生活实践对于社会和个人所具有的作用和意义。
2. 怎样理解人生目的、人生态度、人生价值三者间的辩证统一关系？
   1. 人生目的决定着人们对待实际生活的基本态度和人生价值的评判标准
   2. 人生态度影响着人们对人生目的的持守和人生价值的评判
   3. 人生价值制约着人生目的和人生态度的选择

#### 个人与社会的关系

怎样正确处理个人与社会的关系？

根本关系：利益关系。

### 第二节 正确的人生观（V选）

#### 科学高尚的人生追求

为什么为人民服务的人生观是科学高尚的人生观？

只要确立了服务人民、奉献社会的人生追求，才能：

1. 清楚地把握人的生命历程和奋斗目标
2. 以正确的人生态度对待人生、解决实际生活中的各种问题
3. 掌握正确的人生价值标准

#### 人生价值的评价与实现（V选分）

1. 人生价值包括哪些内容？评价人生价值的标准是什么？
   1. 人生价值内在地包含了人生的自我价值和社会价值两个方面
      1. 自我价值（个人价值），是个体的人生活动对自己的生存和发展所具有的价值
      2. 社会价值，是个体的人生活动对社会、他人来说所具有的价值
   2. 人生的自我价值和社会价值的关系
      1. 一方面，人生的自我价值不仅是个体生存的前提，也为个体的发展提供条件
      2. 另一方面，人生的社会价值是实现人生自我价值的基础

      人是社会的人，一个人的需要能不能从社会中得到满足，在多大程度上得到满足，取决于他的人生活动对他人和社会的贡献，即他的社会价值。
   3. 评价人生价值的基本尺度，是劳动以及通过劳动对社会和他人做出的**贡献**，这是社会评价一个人的人生价值的普遍标准。
2. 人生价值的评价方法是什么？
   1. 坚持能力有大小与精神须尽力相统一
   2. 坚持物质贡献与精神贡献相统一
   3. 坚持完善自身与贡献社会相统一
   4. **坚持动机与效果相统一**（IV）
3. 人生价值实现需要哪些社会条件？
   1. 实现人生价值要从社会客观条件出发
   2. 实现人生价值要从个体自身条件出发
   3. 不断增强实现人生价值的能力和本领

### 第三节 创造有意义的人生

#### 辩证看待人生矛盾

1. 怎样正确认识人生矛盾
   1. 树立正确的得失观
      1. 首先，不要惧怕一时的失
      2. 其次，不要满足于一时的得
      3. 最后，不要拘泥于个人利益的得失
   2. 树立正确的幸福观
      1. 首先，幸福是一个总体性范畴，它意味着人总体上生活得美好，家庭和睦、职业成功、行为正当、人格完善等都是幸福的重要因素
      2. 其次，个人幸福与社会整体幸福和他人幸福相互联系
      3. 最后，实现幸福离不开一定的物质条件，但人的幸福并不能仅仅局限于物质方面，精神需要的满足、精神生活的充实是幸福更重要的方面
   3. 树立正确的生死观
   4. **树立正确的顺逆观**
      1. 顺境中的宽松气氛、优越条件，容易使人滋生骄娇二气，自满自足，意志衰退，**这是导致逆境的因素**
      2. 逆境的恶劣环境，对于挑战者而言，可以磨练意志、陶冶品格、积累战胜困难的经验，丰富人生阅历，**这是走向顺境的必备条件**
      3. 关键是怎样去认识和对待它们。只有善于利用顺境，勇于正视逆境和战胜逆境，人生价值才能够实现

#### 反对错误的人生观

1. 大学生应该抵制哪些错误的人生观，它们的错误在哪儿？
   1. 拜金主义
      拜金主义人生观是一种认为金钱可以主宰一切，把追求金钱作为人生至高目的的人生观。
   2. 享乐主义
      享乐主义人生观是一种把享乐主义作为人生目的的人生观，主张人生的唯一目的和全部内容就在于满足感官的需求与快乐。
   3. 个人主义
      个人主义就是一切从个人出发，把个人的利益放在集体利益之上，只顾自己，不顾别人的思想（人是目的，不是工具）。
      **正确的**应该是：人既是目的，又是工具。

   共性：
   1. 它们都是剥削阶级的人生观，反映的都是狭隘的阶级利益
   2. 它们对人的本质的理解是片面的，夸大了人生的某方面需要，而无视人的全面性和人生的全面需要

#### 成就出彩人生

大学生怎样创造有意义的人生？

1. 应当与历史同向、与祖国同行、与人民同在
2. 社会实践是科学理论、创新思维的源泉，是检验真理的试金石，也是青年锻炼成长的有效途径，是实现人生价值的必由之路

## 第二章 坚定理想信念

### 第一节 理想信念的内涵及重要性

#### 什么是理想信念

1. 理想的含义、特征、分类是什么？
   1. 理想是人们：
      1. 在实践中形成的
      2. 有可能实现的
      3. 对未来社会和自身发展的向往与追求
      4. 是人们的世界观、人生观和价值观在奋斗目标上的集中体现
   2. 理想的特征：
      1. 理想具有超越性
      2. 理想具有实践性
      3. 理想具有时代性 （ **= 阶级性** **= 社会历史性**）
   3. 理想是多方面和多类型的
      1. 从理想的性质和层次上划分
         1. 科学理想
         2. 非科学理想
         3. 崇高理想
         4. 一般理想
      2. 从理想的时序上划分
         1. 长远理想
         2. 近期理想
      3. 从理想的主体上划分
         1. 个人理想
         2. 社会理想
      4. 从理想的内容上划分
         1. 政治理想
         2. 道德理想
         3. 职业理想
         4. 生活理想
2. 信念的含义、特征是什么？
   1. 含义
      信念是认知、情感和意志的有机统一体，是人们在一定的认识基础上确立的对某种思想或事物坚信不疑并身体力行的心理态度和精神状态。
   2. 特征
      1. 信念具有高于一般认识的稳定性
      2. 信念具有与时俱进性
      3. 信念还具有多样性

#### 理想信念是精神之“钙”——习近平语

理想信念对大学生成长成才的重要意义是什么？

1. 理想信念昭示奋斗目标
2. 理想信念提供前进动力
3. 理想信念提高精神境界

### 第二节 崇高的理想信念

#### 信仰马克思主义

当代大学生为什么必须确立马克思主义的科学信仰？

1. 马克思主义是科学的又是崇高的
2. 马克思主义具有持久的生命力
3. 马克思主义以改造世界为己任

#### 中国特色社会主义是我们的共同理想

当代大学生为什么要树立中国特色社会主义共同理想？（选）

1. 有共同理想，才能有共同步调
2. 历史和现实都告诉我们，只有社会主义才能救中国，只有中国特色社会主义才能发展中国
3. 新时代坚持和发展中国特色社会主义，总任务是实现社会主义现代化和中华民族伟大复兴

#### 胸怀共产主义远大理想

1. 怎样看待“共产主义是渺茫的幻想”，“共产主义没有经过实践检验”的观点？（选）
   1. 马克思主义科学预测了未来社会的理想状态，指明了人类社会的发展方向
   2. 共产主义是现实运动和长远目标的统一的过程，共产主义是崇高的   同时也是
   3. 共产主义远大理想
2. 作为当代大学生，我们怎样正确认识共产主义
   坚持和发展中国特色社会主义，就是向着远大理想

### 第三节 在实现中国

#### 正确

1. 正确理解理想与现实的关系（选）
   1. 二者相互依存（共存）
   2. 二者相互包含（联系）
   3. 二者相互转化（转化）
2. **实现理想的根本途径是什么？**（V选）
   1. **勇于实践、艰苦奋斗**是实现理想的**根本途径**
      艰苦奋斗，其主旨在于奋斗，其价值在于为事业而奉献。
   2. 物质生活条件的改善，社会观念的变化，只是赋予艰苦奋斗以新的时代内涵和实践
   3. 艰苦奋斗始终是激励我们为实现国家富强

#### 坚持个人理想与社会理想的统一

个人理想与社会理想的关系是什么？（选）

1. 定义
   1. 个人理想：指处于一定历史条件和社会关系中的个体对于自己未来的物质生活、精神生活所产生的种种向往和追求
   2. 社会理想：指社会集体乃至
2. 关系
   1. 社会理想
   2. 个人理想
   3. 个人理想的实现
3. 总结

#### 在实现中国梦的实践中放飞青春梦想

如何在实现中国梦的实践中放飞青春梦想？（选）

1. 立志当高远（程度）
2. 立志做大事（内容）
3. 立志需躬行（归宿）

## 第三章 弘扬中国精神

### 第一节 中国精神是兴国强国之魄

#### 重精神是中华民族的优秀传统

1. 中华民族崇尚精神的优秀传统具体表现在哪些方面？
   1. 首先表现在对物质生活与精神生活相互关系的独到理解上
   2. 还表现为中国古人对理想的不懈追求
   3. 也表现在对道德修养和道德教化的重视上
   4. 亦表现为重视人生境界和理想人格
   5. 中国共产党是中华民族优秀传统的忠实继承者和坚定弘扬者

#### 中国精神是民族精神和时代精神的统一

1. 中国人民培育、继承、发展起来的以爱国主义为核心的伟大民族精神体现为什么？（选）
   1. 伟大创造精神
   2. 伟大奋斗精神
   3. 伟大团结精神
   4. 伟大梦想精神
2. 以改革创新为核心的时代精神
   1. 时代精神是一个国家和民族在新的历史条件下形成和发展的mark
   2. 改革开放进程中涌现的一系列时代楷模和榜样群体，都生动地展示着当代中国的时代精神
   3. **改革创新精神**既是对中华民族革故鼎新优良传统的继承弘扬，也是当代中国改革开放伟大实践中体现出来的精神品格和精神特征
   4. 是当代中国人民精神风貌的集中写照，是激发社会创造活力的强大力量
3. 如何理解民族精神与时代精神的辩证统一关系？
   1. 民族精神与时代精神紧密关联，都是一个民族赖以生存和发展的 精神支撑
   2. 弘扬和培育民族精神，必须自觉回应时代的要求，推动民族精神的不断革新，推动民族精神的创新性发展和创造性转化，从而为当下的实践提供精神力量

#### 实现中国梦

实现中国梦为什么必须弘扬中国精神？

中国梦：中国道路、中国精神、中国力量。

1. 凝聚中国的精神纽带
2. 激发创新创造的精神动力
3. 推进复兴伟业的精神定力

### 第二节 爱国主义及其时代要求

#### **爱国主义及其时代价值**

1. **爱国主义的含义是什么？**（V分）
   1. 爱国主义体现了人民群众对自己祖国的深厚感情，反映了个人对祖国的依存关系
   2. 爱国主义是人们对自己故土家园、种族和文化的归属感、认同感、尊严感与荣誉感的统一
   3. 爱国主义是调节个人与祖国关系的**重要道德要求、政治原则和法律规范**
   4. 爱国主义是民族精神的核心
2. **爱国主义的基本要求是什么？**
   1. 爱祖国的大好河山
   2. 爱自己的骨肉同胞
      对人民感情的深浅程度，是检验一个人的祖国忠诚程度的试金石。
   3. 爱祖国的灿烂文化
   4. 爱自己的国家
3. 爱国主义的特点是什么？
   1. 爱国主义是历史的、具体的
   2. 在阶级社会中，爱国主义具有阶级性

#### 新时代为什么要弘扬爱国主义精神？

1. 新时代为什么要弘扬爱国主义？
   1. 爱国主义是中华民族的民族心、民族魂，是中华民族最重要的精神财富，是中国人民和中华民族维护民族独立和民族尊严的强大精神动力
   2. 热爱祖国是立身之本、成才之基
   3. 爱国主义是中华民族精神的核心
   4. 对于振奋民族精神、凝聚全民族力量，决胜全面建成小康社会，夺取新时代中国特色社会主义伟大胜利，实现中华民族伟大复兴的中国梦，具有重大而深远的意义
2. 新时代的爱国主义基本要求是什么？
   1. 当代中国，爱国主义的本质就是坚持爱国和爱党、爱社会主义高度统一
   2. 坚持以维护祖国统一和民族团结为着力点
   3. 传承和弘扬中华优秀传统文化
   4. 坚持立足中国又面向世界

#### 自觉做忠诚的爱国者

怎样自觉做忠诚的爱国者？

1. 爱国不是简单的情感表达，而是一种理性的行为，要讲原则、守法律，以合理合法的方式来进行
2. 维护和推进祖国统一
3. 处理好民族问题、促进民族团结
4. 增强国家安全意识

### 第三节 让改革创新成为青春远航的动力

#### 创新创造是中华民族最深沉的民族禀赋

中华民族的创新精神是怎样形成的？

1. 中华民族是富有
2. 勇于创新创造的民族禀赋
3. 近代以来，我国逐渐由领先变为落后

#### **创新是时代要求**（V选分，和毛中特相吻合）

为什么创新是时代要求？

1. 创新始终是推动人类社会发展的第一动力
2. 创新能力是当今国际竞争新优势的集中体现
3. 改革创新是我国赢得未来的必然要求
4. 实施创新发展

#### 做改革创新的生力军

1. 大学生应怎样做一个改革创新的实践者？
   1. 树立改革创新的自觉意识
      1. 首先，要求人们树立突破陈规陋习的自觉意识
      2. 其次，树立大胆探索未知领域的信心和勇气
      3. 再次，树立以创新创造为目标的志向
   2. 培养改革创新的责任感
   3. 增强改革创新的能力本领
      扎实系统的专业知识实增强改革创新能力本领的基础，培养

## 第四章 践行社会主义核心价值观

### 第一节

#### 社会主义核心价值观的基本

1. 基本内涵是什么？（选）
2. 联系
3. 回答的问题是什么？
   1. 国家
   2. 社会

#### 当代中国

1. 把国家倡导
   1. 坚持
   2. 提高
   3. 推进

### 第二节

#### 社会主义历史底蕴

1. 集中体现是什么？
   1. 深深扎根于
   2. 在世界
2. 培育和弘扬
   1. 坚持历史唯物主义
   2.

   推动中华优秀传统文化创造性

#### 社会主义核心

现实基础是什么？

当今时代中华民族

#### 道义力量

**强大的道义力量是什么？**（V选）

1. 先进性
2. 人民性
3. 真实性

没有“科学性”，因为科学性不是习近平讲的。

### 第三节 做社会主义核心价值观的积极践行者

#### 扣好人生的扣子

1. 为什么青年时期的价值观养成十分重要？
   1. 青年的价值取向
   2. 面对世界范围内
   3. 引导，努力成为中国特色

#### 勤学修德

大学上使社会主义核心价值观

1. 勤学
2. 修德
3. 明辨
4. 笃实

## 第五章 明大德守公德严私德

### 第一节 道德及其变化发展

#### 道德的含义与起源

1. 什么是道德
   道德是以善恶为评价方式
   1. 道德是社会利益关系的特殊调节方式，这种
   2. 道德是一种实践精神
2. 道德是怎样起源的？（3 单 1 多）
   1. 劳动是道德起源的**首要前提**
   2. 社会关系是道德赖以产生的**客观条件**
   3. 人的自我意识是道德产生的**主观条件**
3. **道德的本质是什么？**（V选）
   归根结底根源于社会经济关系。
   1. 道德的性质和基本原则，规范反映了与之相应的社会经济关系的性质和内容
   2. 道德随着社会经济关系的变化而变化
   3. 道德不可避免地具有阶级性
   4. 道德的相对独立性既表现为道德的历史继承性，也表现为道德对社会发展具有能动的反作用

#### 道德的功能与社会作用

1. 道德的功能有哪些？（选）
   1. 认识功能（ = 反映功能）
      指道德反映社会现实特别是反映社会经济关系的功效和能力。
   2. 规范功能
      指在正确善恶观的指引下，规范社会成员在职业领域、社会公共领域、家庭领域的行为，并规范个人品德的养成。
   3. **调节功能**（最突出最核心最关键）
      指道德通过评价等方式，指导和纠正人们的行为和实践活动，协调社会关系和人际关系的功效与能力。道德评价是道德调节的主要形式，社会舆论、传统习惯和人们的内心信念是道德调节所赖以发挥作用的力量。
2. 道德的社会作用是什么？
   1. 道德能够影响经济基础的形成、巩固和发展
   2. 在阶级社会中，道德是阶级斗争的重要工具
   3. 道德对其他社会意识形态的存在和发展有着重大的影响
   4. 道德是影响社会生产力发展的一种重要的精神力量
   5. 道德通过调整人们之间的关系维护社会稳定
   6. 道德是提高人的精神境界、促进人的自我完善、推动人的全面发展的内在动力
3. 在道德的社会作用问题
   1. “道德万能论”，片面
      1. 颠倒了
      2. 否定了
   2. “道德无用论”

#### 道德的历史发展

1. 人类道德有几种类型？
   1. 原始社会的道德
   2. 奴隶社会的道德
   3. 封建社会的道德
   4. 资本主义社会的道德
   5. 社会主义社会的道德
2. 人类道德进步有哪些表现？（选）
   1. 道德在社会生活中所扮演的角色越来越重要，对于促进社会和谐和个人完善发挥着越来越突出的作用
   2. 道德调控的范围不断扩大，调控的手段或方法不断丰富、更加科学合理
   3. 道德的发展和进步成为衡量社会文明程度的重要尺度

### 第二节 吸收借鉴优秀道德成果

#### 传承中华民族传统美德

1. **中华民族有哪些优良道德传统？**（V选）
   1. 注重整体利益、国家利益和民族利益，强调对社会、民族、国家的责任意识和奉献精神（**义**）
      “公义胜私欲”是中国传统道德的根本要求。
   2. 推崇“仁爱”原则和人际和谐（**仁**）
   3. 讲求谦敬礼让，强调克骄防矜（**礼**）
   4. 倡导言行一致，强调恪守诚信（**信**）
   5. 追求精神境界，把道德理想的实现看作是一种高层次的需要（**智**）
   6. 重视道德践履，在塑造理想人格的过程中，最重要的就是要奋发向上、切磋践履、修身养性（**践**）
2. 怎样促进中华民族
   1. 加强
   2. 用中华
3. 反对哪两种错误？（IV选）
   1. 历史虚无主义
      对传统道德不加分析地全盘否定，甚至主张“全盘西化”。
   2. 全盘复古论
      对传统道德中的局限性缺乏科学辨别，刻意拔高传统道德特别是儒家传统道德

   两种观点割断了道德的历史与发展的关系     造成了十分消极的影响。

#### 发扬中国革命道德，传承红色基因

1. **中国革命道德的形成与发展的过程是什么？**（V分）
   1. 中国革命道德是指中国共产党人、人民军队、一切先进分子和人民群众在中国新民主主义革命和社会主义革命、建设与改革中所形成的
   2. 新中国是无数革命先烈用鲜血和生命铸就的
2. 中国革命道德的主要内容是什么？
   1. 为实现
   2. 全心全意
   3. 始终把革命利益放在首位
   4. 树立社会新风
   5. 修身自律，保持节操

   革命博物馆、纪念馆、党史馆、烈士陵园   永不变色。

#### 借鉴和传承

1. 为什么
   1. 文明因
   2. 既要注意在文明
   3. 每一个民族或国家都有自己优良的
   4. 道德都是某个
2. 怎样吸收借鉴？
   1. 必须秉持正确的态度
   2. 坚持以我为主、为我所用、

### 第三节 遵守公民道德准则

##### 社会主义道德的核心和原则

1. 为什么说为人民服务是社会主义道德建设的核心？
   1. 为人民服务是社会主义经济基础和人际关系的客观要求
   2. 为人民服务是社会主义市场经济健康发展的要求
   3. 为人民服务体现着社会主义道德建设的先进性要求和广泛性要求的统一

   为人民服务是社会主义道德区别和优越于其他社会形态道德的显著标志。
2. **为什么说集体主义是社会主义道德建设的原则？**（V分）
   1. 社会主义集体主义强调集体利益和个人利益的**辩证统一**
   2. 社会主义集体主义强调集体利益高于个人利益
      在个人利益与集体利益发生矛盾冲突，尤其是发生激烈冲突的时候，必须坚持集体利益高于个人利益的原则，即个人应当以大局为重，使个人利益服从集体利益，在必要时，为集体利益作出牺牲。集体主义要求个人为集体作出牺牲并不是任意的，只有在不牺牲个人利益就不能保全集体利益的情况下，才要求个人为集体利益作出牺牲。
   3. 社会主义集体主义强调重视和保障个人的正当利益
3. 集体主义有几个层次？
   1. 一是无私奉献、一心为公（最高层次）
   2. 二是先公后私、先人后己（较高要求）
   3. 三是顾全大局、遵纪守法、热爱祖国、诚实劳动（基本要求）

#### 社会公德

1. 当代公共生活的特征是什么？（选分）
   1. 活动范围的广泛性
   2. 活动内容的开放性
   3. 交往对象的复杂性
   4. 活动方式的多样性
2. 为什么公共生活需要公共秩序？
   1. 有序的公共生活是社会生产活动的重要基础
   2. 有序的公共生活是促进社会和谐的重要条件
   3. 有序的公共生活是提高社会成员生活质量的基本保障
   4. 有序的公共生活是社会文明的重要标志
3. 公共生活是的道德规范
   是指人们在社会交往
4. 社会公德的具体内涵是什么？
   1. 文明礼貌
      反映着一个人的道德修养，体现着一个民族的整体素质。
   2. 助人为乐
      是社会主义道德建设的核心和原则在公共生活领域的体现，也是社会主义人道主义的基本要求。
   3. 爱护公物
   4. 保护环境
   5. 遵纪守法
      是社会公德**最基本**的要求，是维护公共生活秩序的重要条件。
5. **为什么网络生活中也有遵守道德规范？**（V选分）
   1. 互联网开始构筑起一种全新的工作、学习和生活方式
   2. 从本质上说
   3. 互联网不仅是意识形态工作的最前沿和主阵地
   4. 是社会公德规范在网络空间的运用和扩展
6. 怎样
   1. 加强网络内容建设
   2. 培养文明自律网络行为

大学生：

1. 正确使用网络工具
2. 健康进行网络交往
3. 自觉避免沉迷网络
4. 养成网络自律的精神

政府：兴利除弊，促进我国互联网的健康发展，维护个人、法人、其他组织的合法权益

#### 职业道德

1. 什么是职业生活与劳动观念？（选）
   1.
   2.
2. 道德规范是什么？
   1. 爱岗敬业（**最低****要求**）
   2. 诚实守信
   3. 办事公道
   4. 服务群众
   5. 奉献社会（**最高要求**）
3. 怎样树立正确的择业观和创业观？
   1. 树立崇高的职业理想
   2. 服从社会发展的需要
   3. 做好充分的择业准备
   4. 培养创业的勇气和能力
4. 怎样自觉

#### 家庭美德

1. 为什么要注重家庭、家教、家风？
   千千万万个家庭是国家发展、民族进步、社会和谐的重要基点，是人们梦想起航的地方。
2. 家庭中的道德规范有哪些？
   1. 尊老爱幼
   2. 男女平等
   3. 夫妻和睦
   4. 勤俭持家
   5. 邻里团结

#### 个人品德

1. 个人品德及其作用是什么？（选分）
   1. 个人品德在社会道德建设中具有基础性作用
   2. 个人品德对道德和法律作用的发挥具有重要的推动作用
   3. 个人品德是个体人格完善的重要标志
   4. 个人品德是经济社会发展进程中重要的主体精神力量
2. 道德修养的正确方法有哪些？
   1. 学思并重
   2. mark

## 第四节 向上向善，知行合一

#### 向道德

1. 为什么？（IV分）
   1. 有利于提升全体
   2. 道德模范用自己的行动诠释着道德的内涵，
   3. 尊崇  大学生应积极从道德

#### 参与志愿服务精神

1. 什么是
   奉献、友爱、互助
2. 怎样投身
   1. 到最
   2. 帮助
   3. 做

#### 引领

#### 新时代推进公民道德建设

1. 为什么（选分）
   1. 坚持和
   2. 是全面建成
   3. 党的十八大以来，人民思想觉悟、道德水准、文明素养不断提高
   4. 一些地方、一些领域不同程度存在
2. 新时代推进公民道德建设的根本要求是什么？
3. 新时代推进公民道德建设的重点任务是什么？
   1. 筑牢理想信念之基
   2. 培育和践行社会主义
   3. 传承中华传统美德
   4. 弘扬民族精神和时代精神

## 第六章 尊法学法守法用法

### 第一章 社会主义法律的特征和运行

#### 法律及其历史发展

1. 法律的一般含义是什么？
   1. 法律是由
      法律区别于
   2. 法律是统治阶级意志的体现
   3. 法律是由社会物质生活条件所决定的
      物质资料的生产方式既是决定社会面貌、性质和发展的根本因素，也是决定法律本质、内容和发展方向的根本因素。
2. 法律是如何演进发展的？

#### 社会主义法律的本质

1. 本质是什么？
   1. 从法律体现的意志来看，
   2. 从法律的实施内容来看

   科学性表现在：
   1. 我国社会
   2. 我国社会主义
   3. 我国社会主义法律的立法体制
2. 社会主义法律的运行过程是怎样的？
   1. 立法
   2. 守法
   3. 执法
   4. 司法

#### 习近平法制思想

1. 习近平法治思想的核心要义是什么？

### 第二节 以宪法为核心的

#### 宪法是国家的根本大法

1. 回顾
2. 怎样保证宪法更好的实施？（选）
   1. 坚持
   2. 加强
   3. 推进

#### 我国的实体法律部门

1. 我国有哪些？（选）
   1. 宪法相关法
   2. 民法商法
   3. 行政法
   4. 经济法
   5. 社会法
   6. 刑法

#### 我国的程序法律部门

我国的程序法律部门有哪些？

1. 诉讼法
2. 非诉讼程序法

### 第三节 建设法治中国与中国特色法治体系

#### 建设中国特色社会主义法治体系的意义

1. 建设的意义是什么？
   1. 中国
   2. 推进
   3. 全面依法治国

#### 建设中国

建设中国特色

在

#### 建设法治中国

1. 全面依法治国的基本格局是什么？
   科学立法、严格执法、
   1. 法律是治国之重器
   2. 法律
   3. 公正是   **最后一道防线**
   4. 法律的权威源自人民的内心拥护和真诚信仰
2. 为什么要全面？（选）
3. 全面建设法治中国的目标是什么？（选）
   1. 应当实现
   2. 执法司法
   3. 权利运行
   4. 人民合法性
   5. 法治信仰
4. 全面建设法治中国的指导思想是什么？
   哪些思想
   主要原则：
   1. 坚持

### 第四节

#### 坚持中国共产党的领导

1. 全面（分）
   1. 党的领导
   2. 坚持党的领导
   3. 依法治国
   4. 只有在党的领导下
2. 全面依法治国中怎样坚持
   必须具体体现在：
   1. 领导立法
   2. 保证执法
   3. 支持司法
   4. 带头守法

#### 坚持人民主体地位

在社会

1. 必须把
2. 必须坚持
3. 人民权益

#### 坚持法律面前

1. 坚持法律   重要的意义？（选）
   1. 平等
   2. 有利于
   3. 有利于
   4. 有利于
2. 怎样坚持法律面前人人平等？（选）
   1. 都应当平等
   2. 要坚决反对特权思想

#### 坚持依法治国

1. 正确（选）
2. 怎样推动法治和德治
   1. 强化道德对法治的支撑作用
   2. 把道德要求
   3. 运用

#### 坚持从中国

1. 怎样从我国实际
   1. 坚持

### 第五节

1. 法治思维的含义
   1. 含义
   2. 特征
      1. 正当性思维
      2. 规范性思维
2. 法治思维与人治思维的区别是什么？（选）
   1. 在依据上
   2. 在方式上
   3. 在价值上

#### 法治思维的基本内容

1. 法律思维的主要表现是什么？
2. 基本内容是什么？
3. 权利制约的基本内容是什么？
4. 公平正义的基本内容？（选）
   1. 权利平等
   2. 机会公平
5. 人权保障的基本内容是什么？
   1. 宪法保障   基础和前提
   2. 立法保障 重要条件
   3. 行政保护 关键环节
   4. 司法保障 最后防线

#### 尊重

####