24%，4 单 5 多 1 分析

选择题**两个不选**

1. 望文生义
2. 表述绝对的不选

## 第一章 马克思主义是无产阶级和人类解放的科学

### 第一节 马克思主义的创立与发展

#### 马克思主义和马克思主义基本原理

1. 马克思主义是什么？
   1. 马克思主义是由马克思恩格斯创立并为后继者所不断发展的科学理论体系，是关于自然、社会和人类思维发展一般规律的学说
      主要组成部分：
      1. 马克思主义哲学
      2. 马克思主义政治经济学
      3. 科学社会主义
   2. 是关于社会主义必然代替资本主义、最终实现共产主义的学说，是关于无产阶级解放、全人类解放和每个人自由而全面发展的学说，是指引人民创造美好生活的行动指南
   3. 是马克思主义在其形成、发展和运用过程中经过反复检验而确立起来的具有普遍真理性的理论
   4. 革命性、科学性、文明性、阶级性

#### 马克思主义产生及发展

1. 马克思主义产生的社会根源是什么？
   资本主义固有矛盾的发展，预示着未来社会革命的性质和历史发展的方向，这是马克思主义的产生提供了经济社会的条件和基础。
2. 马克思主义产生的实践基础是什么？
   无产阶级工人运动的失败，迫切需要总结无产阶级斗争的实践经验，形成科学的革命理论，用以指导无产阶级的解放斗争，这就成为马克思主义产生的阶级基础和实践基础。
3. 马克思主义产生的思想渊源是什么？
   批判性地继承、吸收德国古典哲学、英国古典政治经济学和法国、英国的空想社会主义合理成分的基础上；
   19 世纪的三大 科学发现，即细胞学说、能量守恒与转化定律、生物进化论，为马克思主义的产生提供了自然科学前提。
4. 马克思主义产生的标志是什么？
   1. 《德意志意识形态》，第一次比较系统地阐述了历史唯物主义基本原理
   2. 马克思、恩格斯接受国际性工人组织“正义者同盟”的邀请，将其改组为“共产主义者同盟”，并为其起草了世界上第一个无产阶级政党的党纲——《共产党宣言》
   3. 1848 年 2 月，《共产党宣言》发表，标志着马克思主义的公开问世
   4. 1867 年问世的《资本论》是马克思主义最厚重、最丰富的著作，被誉为“工人阶级的圣经”
5. 马克思主义产生怎样得到丰富与发展的？
   习近平新时代中国特色社会主义思想是马克思主义中国化最新理论成果，是 21 世纪的马克思主义，当代中国的马克思主义。
6. 知识点
   1. 马和恩的第一次合作：《神圣家族》

### 第二节 马克思主义的鲜明特征和当代价值

#### 马克思主义的鲜明特征和当代价值

1. 马克思主义的基本特征是什么？
   马克思主义具有鲜明的科学性、革命性、实践性、人民性、发展性。
2. 马克思主义的当代价值是什么？
   1. 马克思主义是观察当代世界变化的认识工具
   2. 马克思主义是指引当代中国发展的行为指南
   3. 马克思主义是引领人类社会进步的科学真理

   马克思主义始终是我们党和国家的指导思想，是我们认识世界、把握规律、追求真理、改造世界的强大思想武器。马克思主义思想理论博大精深、常学常新。

## 第二章 世界的物质性及发展规律 = 唯物主义辩证法

### 第一节 世界的多样性与物质统一性

#### 世界观、方法论与哲学流派划分

1. 哲学的基本问题是什么？
   **思维和存在的关系问题**是哲学的基本问题，即
   1. 思维和存在何者是**第一性**（根源）
   2. 思维和存在有无**同一性**（共存、联系、转化）
2. 根据哲学基本问题第一方面的不同回答，哲学划分为哪些派别？（IV选）
   1. 唯物主义和唯心主义是对哲学基本问题第一个方面的不同回答而形成的哲学中的两个基本派别
      1. 唯物主义是主张物质是世界的本原，物质第一性、精神第二性的哲学
      2. 唯心主义是主张精神是世界的本原，精神第一性、物质第二性的哲学
   2. 唯心主义的基本类型有主观唯心主义和客观唯心主义
      1. 主观唯心主义把主观精神（人的感觉、经验、观念、意志、心等）作为唯一真实的存在和世界的本原，客观事物以至整个物质世界都是这种主观精神的产物
      2. 客观唯心主义把某种脱离任何个人的精神（理、理念、宇宙精神、绝对观念等）变为独立的存在，并把它作为世界的本原和万物的创造者
      3. 一切哲学都不能超越或调和唯物主义和唯心主义两大派别，这是哲学的党性或党派性
3. 从哲学上划分认识世界的方法论有哪些？
   1. 辩证法坚持用全面**联系的，发展的**观点看世界，认为发展的根本原因在于事物的内部矛盾
   2. 形而上学则坚持用片面**孤立的、静止的**观点看问题，否认事物内部矛盾的存在和作用
4. 唯心主义存在和产生的根源
   1. 人对世界的认识是一个充满矛盾的复杂过程（历史根源）
   2. 历史上反对或保守的阶级和势力的利益和政治需要（阶级根源）
   3. 人们往往对认识中某一特征、成分、片段、方面加以夸大，使之绝对化，从而造成主观与客观相分离（认识论根源）
5. 根据哲学基本问题第二方面的不同回答，哲学可划分为哪些派别？
   1. 可知论：世界是可以被认识的，思维和存在具有同一性
   2. 不可知论：世界是不能被人所认识或不能被完全认识的，否认思维和存在的同一性
6. 什么是庸俗唯物主义？
   把唯物主义庸俗化，把意识直接归结于物质，或认为人的精神活动能力只不过是脑物质的分泌物。

#### 物质与意识的辩证关系

**A 和 B 的关系原理****万能公式**：

1. 定义、概念：A 是什么，B 是什么（2 分）
2. 总述：A 与 B 辩证统一、相辅相成、不可分割、缺一不可（2 分）
3. **具体关系**：A 是 B 的什么，B 又是 A 的什么（2 分）
4. 反证法：夸大 A 否认 B，犯什么错误；反之，夸大 B 否定 A，又犯什么错误（2 分）
5. 如何实现 A 与 B 完美统一；办法途径（尊重实践、尊重群众）
6. 列宁对物质的科学定义是什么？（IV选）
   从物质与意识的辩证关系上界定：
   1. 物质是标志客观存在的哲学范畴，这种**客观存在**是人通过感觉感知的
   2. **不依赖于我们的感觉而存在**
   3. **为我们的感觉所复写、摄影、反映**
7. 马克思主义物质观提出的重大意义是什么？
   1. 坚持了物质的客观实在性原则
   2. 坚持了能动的反映论和可知论
   3. 坚持了唯物论和辩证法的统一
   4. 坚持了唯物主义自然观与唯物主义历史观的统一
8. 物质与运动的关系是什么？
   1. 世界是物质的，物质是运动的，**运动是标志一切事物和现象的变化及其过程的哲学范畴**
   2. 物质与运动不可分割
      1. 运动是物质的存在方式、根本属性
      2. 物质是一切运动变化和发展过程的实在基础和承担着，没有离开物质的运动
9. 运动与静止的关系是什么？
   1. 静止是物质运动在一定条件下的稳定状态，包括空间位置和根本性质暂时未变这样两种运动的特殊状态
      **静止 = 质 = 特殊性 = 事物本身**
   2. 运动和静止相互依赖、相互渗透、相互包含，动中有静、静中有动
   3. 夸大绝对运动而否认相对静止，必然导致相对主义诡辩论
   4. 夸大相对静止而否认运动的绝对性，必然导致形而上学不变论
10. 物质运动与时间空间的关系是什么？
   1. 空间是指物质运动的广延性、伸张性，特点是三维型；时间是指物质运动的持续性、顺序性，特点是一维性，即一去不复返
   2. 物质运动总是在一定的时间和空间中进行的，时间空间必须借助物质运动而存在
   3. 这一原理要求一切以时间、地点、条件为转移，具体问题具体分析，是马克思主义活的灵魂
11. 怎样从实践出发理论社会生活的本质？（IV选）
   马克思主义确认社会生活在本质上实践的，也就是把社会生活“当作实践去理解”
   1. 实践是社会关系形成的基础
   2. 实践形成了社会生活的基本领域
   3. 实践构成了社会发展的动力
12. **如何处理人与自然的关系？**（分）
   1. 实践是使物质世界分化为自然界于人类社会的历史前提，又是使自然界与人类社会统一起来的现实基础
   2. 改变自然界的两种结果
      1. 如果尊重自然规律，既推动自然界的发展，又可满足人类的发展规律
      2. 如果人只考虑自己的利益需要，破坏生物圈内物质、能量的流通与变换，就会出现生态失衡、全球危机，“**以天灾形式表现出来的人祸**”
   3. 恩格斯也提出了自然界mark

   **根源在实践，措施在和谐。**
13. 怎样认识物质与意识的辩证关系？（V选）
   1. 物质决定意识
      三个发展阶段：
      1. 意识的形成经历一切物质（无生命物质）所具有的反应特性到低等生物的刺激感应性
      2. 再到动物的感觉和心理
      3. 最终发展为人类的意识

      社会实践特别是**劳动**在意识的产生和发展中起着决定性的作用。
   2. 意识反映
      意识在内容上是客观的，在形式上是主观的，这种主观性体现为主体认识的差异性，也体现为是主义对客体的反映既可以是近似真是的反映，也可以是歪曲虚幻的反映，意识是客观内容和主观形式的统一。
   3. 意识对物质具有反作用
      1. 意识活动具有目的性和计划性
      2. 意识活动具有创新性，具有指导实践改造客观世界的作用（**意识能动作用最突出的表现**）
         **列宁**：人的认识不仅可以反映客观世界还可以改造客观世界。
      3. 意识具有指导、控制人的行为和生理活动的作用
14. 如何实现主观能动和客观规律性的统一？
   1. 尊重客观规律是正确发挥主观能动性的前提，规律是事物运动发展中的本质的、必然的、稳定的联系
      **规律的特点**：**稳定性**（针对内容）、**重复性**（针对形式）
   2. 只有发挥主观能动性，才能正确认识和利用客观规律（**客观性**）
   3. 实践是客观规律与主观能动性统一的基础

#### 世界的物质统一性原理及意义

人类社会的物质性表现在哪里？

包括自然界和人类社会在内的整个世界，其真正统一性在于它的物质性。

1. 人类社会依赖于自然界，是整个物质世界的组成部分（源于自然）
2. 人民谋取物质生活资料的实践活动虽然有意识作指导，但仍然是以物质力量改造物质力量的活动，仍然是物质性的活动（过程是物质的）
3. 物质资料的生产方式是人类社会存在和发展的基础，集中体现着人类社会的物质性（资料是物质的）

理论意义：

1. 物质统一性原理是马克思主义哲学的基石
2. 是我们从事一切工作的立足点，一切从实际出发是唯物主义一元论的根本要求

### 第二节 事物的联系和发展——辩证法

#### 唯物辩证法的实质和核心——对立统一规律

1. 为什么说对立统一规律是辩证法的实质和核心？
   1. 对立统一规律揭示了事物普遍联系的根本内容和永恒发展的的内在动力，从根本上回答了事物为什么会发展的问题（矛盾）
   2. 对立统一规律是贯穿**质量互变规律**、**否定之否定规律**以及唯物辩证法基本范畴的中心线索，也是理解这些规律和范畴的“钥匙”（发展）
   3. 对立统一规律提供了人们认识世界和

#### 矛盾同一性和矛盾斗争性的辩证关系及其方法论意义

**矛盾的同一性与斗争性的辩证关系及其方法论意义是什么？**（V分）

1. 矛盾的同一性与斗争性的辩证关系及其方法论意义是什么？
   1. 矛盾的同一性是指矛盾双方相互**依存**、相互**联系**、相互**转化**的性质和趋势，是有条件的、相对的
      同一性 = 共存 + 联系 + 转化  = 统一性
      斗争性 = 排斥 = 分离 = 差异 = 差别 = 对立性
   2. 矛盾的斗争性是矛盾着的对立面之间相互排斥、相互分离的性质和趋势，是无条件的、绝对的
   3. 一方面，同一性不能脱离斗争性而存在，没有斗争性就没有同一性，因为矛盾的同一是以差别和对立为前提的，是包含差别和对立的同一（**斗争性是同一性的前提和基础**）
   4. 另一方面，斗争性寓于同一性之中，斗争性要受同一性的制约，同一性规定和制约着斗争的**形式**、**规模**和**范围**

   方法论意义：
   必须从对立中把握同一，从同一中把我对立，即**求同存异****法**，这是构建社会主义和谐社会的依据。

#### 矛盾的同一性和斗争性在事物发展中的作用（矛盾动力作用）

1. 矛盾的同一性和斗争性是怎样推动事物发展的？
   1. 同一性
      1. 矛盾双方可以**利用**双方的发展使自己获得发展
      2. 矛盾双方可以相互**吸取**有利于自身的因素而得到发展
      3. 矛盾双方可以向着自己的对立面**转化**而得到发展，并规定着事物发展的方向
   2. 斗争性
      1. 斗争推动矛盾双方力量对比发生变化，造成事物的**量变**
      2. 斗争促进矛盾双方地位或性质转化，实现事物的**质变**
   3. 矛盾推动事物发展是同一性和斗争性共同作用的结果，矛盾双方就是在相互利用借鉴、彼此转化中实现互利共赢的（**转化共赢法**）

   可能考的分析角度：中美关系。

#### 矛盾的普遍性和特殊性及其相互关系原理和方法论意义

1. 矛盾的普遍性与特殊性的辩证关系及其方法论意义是什么？
   1. 矛盾的普遍性：**无处不在，无时不有**
      矛盾的特殊性：
      1. 不同事物和过程的矛盾各有特点
      2. 同一事物或过程的矛盾在不同的发展阶段各有不同特点
      3. 构成事物的诸多矛盾以及每一矛盾的不同方面各有不同的性质、地位和作用

      即：**每一个事物的矛盾及其各个方面各有各的特点**
      矛盾的普遍性 = 一般 = 共性 = 绝对性
      矛盾的特殊性 = 个别 = 个性 = 相对性
      = 矛盾的精髓原理——白马非马
   2. 辩证关系：
      1. 普遍性存在于特殊性之中，只能通过特殊性而存在
      2. 任何特殊性都是普遍性，都包含着普遍性
      3. 普遍和特殊的区分是相对的，在一定条件下可以相互转化
   3. 方法论意义
      矛盾的普遍性和特殊性辩证关系原理是马克思主义的普遍真理同实践相结合的哲学基础，也是建设中国特色社会主义的哲学基础（**理论联系实际法**）。

#### 矛盾的不平衡原理

1. 矛盾的不平衡
   1. 分析**多个**矛盾原理：
      1. 主要矛盾是在一个矛盾体系中居于支配地位、对事物的发展过程起决定作用的矛盾
      2. 非主要矛盾是在一个矛盾体系中居于从属地位、对事物的发展过程不起决定作用的矛盾

      主要矛盾和非主要矛盾在一定条件下，其地位可以相互转化。
   2. 分析**一个**具体矛盾：
      1. 起主导作用的方面，称为矛盾的主要方面
      2. 相对的便是不起主导作用的矛盾的非主要方面

      矛盾的主要方面决定了事物的性质。非主要方面对矛盾总体的变化、发展也有不可忽视的影响作用。矛盾的主要方面和非主要方面也会互相转化。
   3. 矛盾力量的不平衡性，要求我们把唯物辩证法的两点论和重点论结合起来（**两点论和重点论相统一法**）

#### 事物的永恒发展

如何理解“世界不是既成事物的集合体，而是过程的集合体”？（选）

发展（发展 ≠ 运动）是前进的上升的运动，发展的实质是新事物的产生和旧事物的灭亡。

恩格斯：“一个伟大的思想，即认为世界不是既成事物的集合体，而是过程的集合体”。

#### 质量互变规律**（循序渐进法）**

1. 什么是质、量、度，把握度的意义是什么？
   1. 质 = 事物存在 = 相对静止 = 特殊性，是一事物区别于其他事物的内在规定性
      把握质的意义：
      1. 认识的起点和基础
      2. 把不同事物区别开来的依据
   2. 量是事物的规模、程度、速度等可以用数量关系表示的规定性
   3. 度是**保持事物质的稳定性的数量界限**，即事物的限度、幅度和范围，度的两端叫关节点和临界点，超出度的范围，一事物就转化为其他物

   意义：在认识和处理问题时要掌握适度的原则。
2. 量变与质变的关系及其方法论意义是什么？
   1. 关系
      1. 量变是事物数列的增减和次序的变动，是保持事物的质的相对稳定性的不显著变化，体现了事物渐进过程的连续型
      2. 质变是事物性质的根本变化，是事物由一种质态的飞跃，体现了事物渐进过程的间断性
   2. 辩证关系：
      1. 量变和质变是相互依存的，量变是质变的必要准备，质变是量变的必然结果
      2. 质变和量变是相互渗透的
         1. 一方面，在总的量变过程中有阶段性和局部性的部分质变
         2. 在质变过程中也有旧质在量上的收缩和新质在量上的扩张
      3. 量变和质变是相互转化贯通的，量变引起质变，在新质的基础上，事物又开始新的量变，如此交替循环，形成事物质量互变的规律性
   3. 质量互变规律体现了事物发展的**渐进性**和**飞跃性**的统一
      在实际工作和生活中，要把远大的革命目标和科学的求实精神结合起来，把敢想、敢闯的革命精神和脚踏实地的工作作风结合起来，既反对因循守旧、止步不前，又反对急躁冒进、陷于空想。
   4. 判断质量互变的标准：
      1. “积累”的含义
      2. 适度原则

#### 否定之否定规律（辩证否定法 = 批判继承法）（IV选分）

1. 肯定与否定的辩证关系及其方法论意义是什么？
   1. 肯定是事物中保持其存在的方面，否定是事物中促使其灭亡的方面
   2. 辩证关系
      1. 互相依赖，没有离开否定的肯定，也没有离开肯定的否定
      2. 互相渗透
         1. 肯定中包含着否定，因为事物要维持自身存在，必须通过运动过程才能实现，而运动即是对自身的否定
         2. 否定中包含着肯定，因为否定必须通过吸取和依靠现有事物的某些积极因素才能实现，而这正是对事物的肯定
      3. 事物内部的肯定方面和否定方面又相互斗争，实现转化
   3. 方法论意义
      要求我们对一切事物要采取辩证否定的态度，辩证否定的实质是“扬弃”，即新事物对旧事物即批判有继承，既客服其消极因素又保留其积极因素。反对肯定一切和否定一切的形而上学否定观。
      这一原理还揭示了事物发展的前进性与曲折性的统一，即**表明事物发展的方向的道路**。前进性体现在每一次否定都是质变，都把事物推到新阶段；每一周期都是开放的，不存在不被否定的终点。曲折性体现在回复性上，这种回复就是经过两次否定、三个阶段，形成一个周期：
      1. 经过第一次否定，使矛盾得到初步解决，而处于否定阶段的事物仍然具有片面性
      2. 还要经过再次否定，即否定之否定，实现对立面的统一，使矛盾得到解决
      3. 否定之否定阶段仿佛是向原来出发点的“回复”，但这是在更高阶段的回复，是“扬弃”的结果，事物的发展呈现出周期性，上一个周期和下一个周期的无限交替，使事物的发展呈现出波浪式前进或螺旋式上升的总趋势

#### 事物的普遍联系

1. 联系的特点是什么？
   1. 联系是指事物内部各要素之间和事物之间相互影响、相互制约和相互作用的关系
   2. 联系具有
      1. 客观性
      2. 普遍性——牵一发而动全身
      3. 多样性
      4. 条件性
         1. 条件对事物发展和人的活动具有支持或制约作用
         2. 条件是可以改变的，人们通过努力可以创造出事物发展所需要的条件
         3. 改变和创造条件不是任意的，必须尊重事物发展的客观规律

#### 联系看问题的方法

1. 原因与结果的关系是什么？（选分）
   1. 引起与被引起的关系，引起某种现象的现象叫原因，而被某种现象所引起的现象叫结果（**追根溯源法**）
      **因果联系的特点：**
      1. 因果联系有时间和先后顺序（但不是所有先后出现的事物都有因果联系）
      2. 因果联系表现形式复杂多样
      3. 因果联系具有**客观普遍性**
   2. 原因和结果的关系是辩证的
      1. 原因和结果的区分既是确定的，又是不确定的
      2. 原因和结果是相互依存、相互作用、相互转化的
   3. 正确把握事物的因果联系是自觉的实践活动的必要条件，**“凡事预则立，不预则废”**；正确认识因果联系，**“追根溯源”**，找到目标的成因，就可以提高实践活动的针对性、预见性，达到较好的实践效果
2. 必然性与偶然性的关系是什么？
   1. 定义
      1. 必然性是由事物发展过程中确定不移的趋势，是由事物的根本矛盾决定的，体现事物发展的**本质联系**（= 规律）和发展前途
      2. 偶然性是事物发展过程中不确定的趋势，是由事物的非根本矛盾和外部条件引起的，对事物的发展起加速或延缓作用
   2. 必然性与偶然性相联结而存在
      1. 必然性寓于偶然性之中，偶然性背后隐藏着必然性
      2. 偶然性为必然性开辟道路

      两者在一定条件下会相互转化。
   3. 要善于从偶然中发现必然，把握有利于事物发展的机遇（**把握机遇、发掘规律的方法**）
3. 现实性和可能性的关系是什么？
   1. 现实性
   2. 现实可能性（条件具备）
   3. 抽象可能性（条件不具备，未来可能实现）
   4. 不可能

   要求我们一方面立足现实，对可能性作出全面的分析和预判；另一方面着眼长远，防止坏的可能变为现实，同时善于创造条件，促使好的可能获得实现。（**立足现实，分析可能法**）
4. 现象与本质的关系是什么？（选分）
   适用于**一切**科学研究的材料。
   1. 定义
      1. 现象是事物的外部联系和表面特征
      2. 本质是事物的内部联系
      3. 现象是事物的外部联系和表面特征，人们可通过感官感知，本质则是事物的内在联系，只有靠人的理性思维才能把握
   2. 本质和现象又是统一的，它们相互依存、相互渗透
      1. 任何本质都是通过现象表现出来，没有不表现为现象的本质
      2. 任何现象都从一定的方面表现着本质，现象是本质的外部表现，**即使假象也是本质的表现**
   3. 透过现象发现本质是科学研究的任务（**透过现象看本质法**）
5. 内容和形式
   1. 内容是事物存在的基础，形式时事物存在和表现的方式。内容决定形式，形式反作用于内容，两者既区别又相互依存
   2. 既要重视内容，反对形式主义，又要善于运用形式，发挥其积极作用，做到内容与形式的统一（**形式和内容相统一法**）

### 第三节 唯物辩证法是认识世界和改造世界的根本根本方法

#### 客观辩证法与主观辩证法，辩证思维方法

1. 客观辩证法和主观辩证法有什么区别？
   1. 客观辩证法是指客观事物或客观存在的辩证法
   2. 主观辩证法是指人类认识和思维运动的辩证法
2. 关系
   1. 主观辩证法是客观辩证法的反应
   2. 客观辩证法与主观辩证法在本质上是统一的
3. 主观辩证法有哪些
   1. 归纳与演绎
   2. 分析与综合（整体和部分）
   3. 抽象上升到具体
      1. 感性具体只是感官直接感觉到的具体（知其然不知其所以然）
      2. 理性具体则是在感性基础上经过思维的分析与综合，即抽象达到对事物多方面属性或本质的把握（知其然又知其所以然）
   4. **逻辑与历史**
      1. 逻辑与历史相统一是从抽象上升到具体的内在要求
      2. 历史是逻辑的基础和内容，逻辑是历史在理论上的再现，是“修正过的历史”
      3. **仅用于**分析社会历史现象，而不能分析自然现象。

#### 习近平新时代中国特色社会主义思想对唯物辩证法的创造性（选）

1. 如何
   1. 要求我们在实际工作中不断增强战略思维能力、历史思维能力、辩证思维能力、创新思维能力和底线思维能力
   2. “八个明确”和“十四个坚持”

## 第三章 时间与认识及其发展规律——认识论

### 第一节 认识与实践

#### 实践的本质

1. 实践的本质、特征是什么？（选）
   1. 实践活动是人类能动地改造世界的客观物质性活动，是以改造客观世界为目的、主体与客体之间通过一定的中介发生相互作用的过程
      1. 主体是指具有思维能力、从事社会实践和认识活动的**人**
      2. 客体是指进入主体的认识和实践范围的客观事物，是实践和认识活动所指向的对象
      3. 中介是指各种形式的工具、手段，以及运用、操作这些工具的程序和方法
   2. 实践的主体和客体相互作用的关系，包括
      1. 实践关系（**最根本**）
      2. 认识关系
      3. 价值关系
   3. 实践具有直接现实性（= 客观物质性）、自觉能动性（= 目的性）和社会历史性等基本特征
2. 实践的形式是什么？
   1. **物质生产实践**是人类**最基本**的实践活动，对其他实践形式起着主导的作用
   2. **社会政治实践**是人们社会生活中的一个重要方面
   3. **科学文化实践**是改造自然和社会的准备性和探索性的实践活动
   4. 虚拟实践（结合思修法基中的网络功德）

#### 实践在认识活动中的决定作用

1. 为什么说实践是认识的基础，它对认识的决定作用有哪些？
   1. 实践是认识的来源
      1. 认识来源于实践并不否定人的大脑和感官在生理素质上的差异对认识的影响
      2. 认识来源于实践并不否认学习间接经验的重要性

      间接经验也来源于前人或他人的实践，所以一切真知都是从直接经验发源的。
   2. 实践是认识发展的动力
      1. 实践的发展不断地提出认识的新课题，推动着认识向前发展
         恩格斯：“社会一旦有技术上的需要，这种需要就会比十所大学更能把科学推向前进”
      2. 实践为认识发展提供必要的条件
      3. 实践锻炼和提高了主体的认识能力
         恩格斯说：“人的智力是按照人如何学会改变自然界而发展的”
   3. 检验真理的唯一标准
   4. 实践是认识的目的

#### 认识的本质

1. 唯心主义在认识的本质上犯了什么错误？
   1. 主观唯心主义认为人的认识是主观自生的，是心灵的创造物
   2. 客观唯心主义认为人的认识是上帝的启示或绝对精神的产物

   两者都否认认识是人脑对客观物质世界的反映，反对唯物主义的反映论，坚持唯心主义的先验论。
2. 旧唯物主义在认识本质问题上犯了什么错误？
   1. 旧唯物主义的认识论即形而上学唯物主义认识论，把人的认识看成是消极地、被动地反映和接受外界对象，类似于照镜子，又称为直观、消极被动的反映论。有两个严重的缺陷：
      1. 离开时间考察认识问题，否认了认识主体的能动创造
      2. 不了解认识的辩证本性，不把认识看作是一个不断发展的过程，而认为认识是一次性完成的
3. 辩证唯物主义对认识的本质观点是什么？
   认识是主体对客体的能动反映。
   1. 反映具有摹写性
   2. 反映具有创造性

#### 从感性认识向理性认识的飞跃

1. 什么是感性认识，什么是理性认识？
   1. 感性认识是人们在实践的基础上，由感觉器官直接感受到的关于事物的现象、事物的外部联系、事物的各个方面的认识，包括感觉、知觉和表象三种形式
   2. 理性认识是指人们借助抽象思维，在概括整理大量感性材料的基础上，达到关于事物的本质、全体、内部联系和事物自身规律性的认识。理性认识概念、判断、推理三种形式
2. 感性认识与理性认识的辩证关系是什么？它对实践有什么要求？（选分）
   1. 感性认识和理性认识互相依存。理性认识依赖于感性认识，感性认识有待于发展到理性认识
   2. 感性认识和理性认识又是互相交织、互相渗透的。
      1. 感性中渗透着理性的因素
   3. 感性认识上升为理性认识的条件：
      1. 获取十分丰富和合乎实际的感性材料
      2. 经过理性思考的作用，将丰富的感性材料加以去粗取精、去伪存真、由此及彼、由表及里的制作加

      选择：达尔文说：“科学就是整理事实。”
   4. 只有理论——教条主义，只有经验——经验主义

#### 认识过程中的非理性因素

1. 非理性因素在认识活动中的作用是什么？（IV分）
   1. 理性因素是指人的理性直观、理性思维等能力，它在认识活动中的主要作用有指导作用、解释作用和预见作用
   2. 非理性因素主要是指认识主体的情感和意志，非理性因素对于人的认识能力和认识活动具有激活、驱动和控制作用

#### 从理性认识到实践的飞跃

1. 认识为什么要进行二次飞跃？
   1. 一方面，认识世界的目的是改造世界，此外再无别的目的
   2. 另一方面，认识的真理性只有在实践中才能得到检验和发展
2. 认识进行第二次飞跃需要哪些条件？
   需要经过一定的中介环节，包括：
   1. 确定实践目的
   2. 形成实践理念
   3. 制定实践方案
   4. 进行中间实验
   5. 运用科学实践方法

#### **认识运动的不断反复和无限发展**

1. 认识运动的不断反复和无限发展原理及其对实际工作的指导意义是什么？（V选分）
   1. 认识过程的反复性：人们对于一个复杂事物的认识往往要经过由感性认识到理性认识、再由理性认识到实践的多次反复才能完成
      **为什么**认识过程具有反复性？
      1. 客观方面：事物的各个侧面及其本质的暴露有一个过程
      2. 主观方面：人的认识能力有一个提高的过程，人的认识受实践范围、立场、观点、方法、思维能力、工作经验和知识水平等要素的制约
   2. 认识发展的无限性：对于事物发展过程的推移来说，人类的认识是永无止境、无限发展的，它表现为“实践、认识、再实践、再认识”的无限循环，由低级阶段向高级阶段不断推移的永无止境的前进运动

   这启示我们人们认识世界的过程是充满曲折失误但又有无止境的。

### 第二节 真理与价值

#### 真理的客观性

1. 真理的客观性是什么？
   1. 真理是人们对于客观事物及其规律的正确认识
      1. 真理的思想内容是可观的
      2. 真理的标准也是可观的
   2. 两种典型错误
      1. 马赫主义认为真理是“思想形式”，“是社会组织起来的经验”，凡是多数人承认的就是真理
      2. 使用主义认为“有用即真理”，把真理的有用性与真理本身等同起来，它们共同的错误都是否定真理的客观性

#### 真理的绝对性和相对性及其辩证关系

1. 什么是真理的绝对性与相对性？（V选分）
   1. 真理的绝对性：
      1. 真理的内容表明了主客观统一的确定性和发展的无限性mark
      2. 人类认识按其本性来说，能够正确认识无限发展着的物质世界，认识每前进一步，都是对无限发展着的物质世界的接近
   2. 真理的相对性
      1. 真理所反映的对象是有条件的、有限的
      2. 正确程度也是有条件的、有限的
2. 真理的绝对性与相对性的关系是什么？它有什么指导作用？
   1. 关系
      1. 绝对真理和相对真理是相互依存、相互包含的
      2. 绝对真理和相对真理又是**辩证转化**（单向）的

#### 真理与谬误（主要分析怎样对待挫折和失误）

真理与谬误的关系是什么？

1. 首先，真理是与谬误相比较而存在的，没有真理也无所谓谬误，没有谬误也就无所谓真理
2. 再次，真理中包含着某种以后会暴露出来的错误的方向或因素，谬误中也隐藏着以后会显露出来的真理的成分或萌芽
3. 最后，真理和谬误在一定条件下相互转化

面对挫折失败，只要人们分析失败的原因，积累丰富的经验教训，提过理性思维能力，化不利条件为有利因素，就能修正谬误，掌握真理，变失败为成功。

#### 检验真理的实践标准

逻辑证明在检验真理的过程中发挥什么作用？

1. 在实践检验真理的过程中，逻辑证明可以起到重要的补充作用
2. 逻辑证明并不能取代实践检验认识真理性的标准

#### 实践标准的确定性与不确定性

1. 实践检验真理的确定性是什么？
   指实践作为检验认识真理性标准的唯一性。
2. 实践检验真理的不确定性是什么？
   指实践对认识真理性的检验的条件性。

#### 价值评价

1. 价值及价值的特点是什么？
   价值具有主体性、客观性、多维性和社会历史性。
   1. 价值的主体性
      主客体之间的价值关系不是一种自然的现成关系，而是主体在实践基础上确立的同客体之间的一种**创造性关系**。
   2. 价值的客观性
      1. 主体的存在和需要是客观的，而不是抽象的
      2. 客体的存在、属性及作用是客观的
   3. 价值的社会历史性
      随着实践和历史的发展，主体和客体以及主客体之间的关系发生变化，导致人们对客体价值的判断也会发生改变。
   4. 价值的多维性
      价值的多维性是指每个主体的价值关系具有多样性，同一客体相对于主体的不同需要会产生不同的价值。
2. 价值评价的特点是什么？（选）
   1. 价值评价是以主客体的价值关系为认识对象的
   2. 评价结果与评价主体有直接联系，是依**主体的特点**而转移的
   3. 评价结果的正确与否依赖于相关的**知识性认识**
3. 真理与价值的关系是什么？
   1. 真理原则是人类必须按照世界的本来面目去认识世界改造世界，追求和服从真理
   2. 价值原则

   真理与价值虽有区别，但又可以统一于人类的实践活动中。

### 第三节  认识与实践的统一

1. 怎样实现理论创新与实践创新的良性互动？
   1. 实践创新为理论创新提供不竭的动力源泉
   2. 理论创新为实践创新提供科学的行动指南
   3. 努力实现理论创新与实践创新的良性互动

#### 认识世界和改造世界、改造客观世界与改造主观世界，自由与必然

1. 认识世界和改造世界的关系是怎样的？
   1. 认识世界和改造世界是人类创造历史的两种基本活动
   2. 认识世界和改造世界是相互依赖、相互制约的
   3. 认识世界和改造世界的统一，决定了理论与实践必须相结合
2. 为什么说
   1. 认识世界和改造世界的过程，既是
   2. 认识世界

## 第四章 人类社会及其发展规律（= 唯物主义历史观）

### 第一节 社会基本矛盾及其运动规律

#### 唯物史观与唯心史观的对立

区分新旧两种哲学的标志——唯物主义历史观。

1. 唯心史观有什么缺陷？
   至多考察了人们活动的思想动机，而没有进一步考究思想动机背后的物质动因和经济根源
   1. 因而从社会意识决定社会存在出发
   2. 把社会历史看成是精神发展史
   3. 从根本否定社会历史的客观规律
   4. 根本否认人民群众在社会历史发展中的决定作用

#### 社会存在与社会意识的内涵及其作用，社会存在与社会意识的辩证统一

1. 什么是社会存在？什么是社会意识？他们在社会发展中有什么作用？（选分）
   1. 社会存在也称社会物质生活条件，是社会生活的物质方面，**主要是指物质资料的生产及生产方式**，也包括地理环境和人口因素
      生产方式是社会历史发展的决定力量：
      1. 首先，物质生产及生产方式是人类社会赖以存在和发展的基础，是人类其他一切活动的首要前提
      2. 其次，物质生产及生产方式决定着社会的结构、性质和面貌，制约着人们的经济生活、政治生活和精神生活等全部社会生活
      3. 最后，物质生产及生产方式的变化发展决定整个社会历史的变化发展，决定社会形态从低级向高级的更替和发展
   2. 社会意识是社会生活的精神方面，是社会存在的反映
2. 社会存在和社会意识的关系是什么？这一原理有什么现实指导意义？
   1. 社会存在决定社会意识
      1. 社会意识根源于社会存在，是对以实践为基础的不断发展变化的现实世界的反映
      2. 随着社会存在的发展，社会意识也相应地或早或迟地发生变化和发展
   2. 社会意识具有相对独立性（IV）
      1. 社会意识与社会存在发展的不平衡性
      2. 社会意识内部各种形式之间相互影响且具有其历史的继承性
      3. 社会意识对社会存在的能动的反作用，这是社会意识相对独立性的突出表现

   意义：这个辩证关系原理在人类思想上第一次正确解决了社会历史观的基本问题，是社会历史观革命性变革的基础，宣告了唯心史观的彻底破产。正确而充分地发挥社会意识的能动作用，有赖于社会文化建设。

#### 生产力与生产关系矛盾运动的规律

1. 什么是生产力？什么是生产关系？
   1. 生产力是人类在生产实践中形成的改造和影响自然并使之适合社会需要的力量，是人类全部历史的基础，是衡量社会进步**最根本的标准**，具有**客观现实性**和**社会历史性**，
   2. 生产关系是人们在物质生产过程中形成的不以人的意志为转移的经济关系
   3. 生产资料的所有制关系是人们进行物质资料生产的前提
2. 生产力与生产关系的矛盾运动规律是什么？这一原理有什么现实指导意义？
   1. 生产力决定生产关系
   2. 生产关系对生产力具有能动的反作用
      1. 当生产关系适合生产力发展的客观要求时，对生产力的发展起推动作用
      2. 当生产关系不适合生产力发展的客观要求时，就会阻碍生产力的发展
   3. 生产力与生产关系的相互作用表现为一个过程，表现为两者的矛盾运动
      1. 表现为生产关系对于生产力总是从基本相适合到基本不相适合，再到基本相适合
      2. 生产关系也总是从相对稳定到新旧更替，再到相对稳定

   生产力与生产关系的矛盾运动规律是马克思主义政党指定路线、方针和政策的重要依据。我们要对生产关系不断进行改革。

#### 经济基础与上层建筑矛盾运动的规律

1. 经济基础是什么？上层建筑是什么？
   1. 经济基础是指由社会一定发展阶段的生产力所决定的**生产关系**的总和，实质是社会一定发展阶段上的基本经济制度，是制度化的物质社会关系。
   2. 上层建筑是建立在一定经济基础之上的意识形态以及相应的制度、组织和设施
   3. 上层建筑由意识形态和政治法律制度及设施、政治组织等两部分构成
   4. 在整个上层建筑中，政治居主导地位，国家政权是核心
2. 经济基础与上层建筑的关系是什么？这一原理对现实工作有何指导意义？
   1. 经济基础决定上层建筑
   2. 上层建筑对经济基础具有反作用，集中表现在：为自己的经济基础的形成和巩固服务，确立或维护其在社会中的统治地位
      1. 当它适合生产力发展要求的经济基础服务时，就成为推动社会发展的进步力量
      2. 反之，就会成为阻碍社会发展的消极力量
   3. 当一种社会形态处于上升发展阶段时，上层建筑对于经济基础一般是适应的
   4. 当一种社会形态处于没落时期、上层建筑同经济基础变革的客观要求之间的矛盾则变为对抗性的、全局性的矛盾，就要求变革、不断适应生产力发展的要求

#### 社会形态更替的一般规律及特殊形式

1. 什么是社会形态？
   1. 社会形态是同生产力发展一定阶段相适应的**经济基础**与**上层建筑**的统一体
   2. 社会形态包括社会的经济形态、政治形态和意识形态，是三者的历史的、具体的统一
2. 社会形态更替的统一性与多样性是什么？
   1. 社会历史可划分为五种社会形态：
      1. 原始社会
      2. 奴隶制社会
      3. 封建制社会
      4. 资本主义社会
      5. 共产主义社会（第一阶段时社会主义社会）
   2. 统一性和多样性
      1. 跳跃（中国）
      2. 交错
      3. 倒退（苏联）
      4. 同工异曲
   3. 社会形态变更的过程中，社会主义又以一定方式在可能性空间中有意识、有目的地志向对象进行创造性活动，主要受制于三个因素：
      1. 民族利益
      2. 交往状况
      3. 对本民族的特点与历史必然性的掌握程度

### 第二节 社会历史发展的动力

#### 社会基本矛盾是社会发展的根本动力

社会发展的根本动力是什么？它是怎样推动社会发展？

社会基本矛盾 。

#### 阶级斗争在阶级社会发展中的作用

阶级社会发展的直接动力是什么？

阶级斗争。

#### 科学技术在社会发展中的作用

1. 为什么说科技革命被称为“历史前进的有力杠杆”？
   1. 科技革命对生产方式产生了深刻影响：
      1. 改变了社会生产力的构成要素
      2. 改变了人们的劳动形式
      3. 改变了社会经济结构，特别是导致产业结构发生变革
   2. 科技革命对生活方式产生了巨大的影响
   3. 科技革命促进了思维方式的变革
2. 怎样认识科学技术社会作用的两重性？
   1. 一种情形是由于对自然规律和人与自然关系认识不够，或缺乏对科技消极后果的强有力的控制手段
   2. 还有一种情形与一定的社会制度有关

### 第三节 人民群众在历史发展中的作用

#### 现实的人及其活动与社会，人的本质

1. 人与社会的关系是什么？
   从事一定的实践活动的，处于一定社会关系中的，具有能动性的人。
2. 马克思主义认为人的本质是什么？
   人的现实本质是一切社会关系的总和。
   为什么？
   1. 人不仅作为“类”与动物有本质的区别，而且在现实社会中，人与人之间也存在本质区别
   2. 人的本质属性是社会属性，而不是自然属性
   3. 人的本质属性表现在各种社会关系中，特别是经济关系中
   4. 人的本质是变化、发展的，而不是永恒不变的

#### 人民群众在创造历史过程中的决定作用

1. 为什么人民群众是历史的创造者？（选）
   人民群众是历史的创造者，因为他们是社会物质财务的创造者，是社会精神财富的创造者，是社会变革的决定力量。
2. 人民群众创造历史的条件是什么？（选）
   1. 经济条件对于人民群众的创造活动有着首要的、决定性的影响
   2. 政治条件对人民群众的创造活动也具有直接的影响
   3. 精神文化条件也是制约人民群众创造活动的重要因素
3. 党的群众观点与群众路线是什么？（选）
   1. 群众观点就是坚信人民群众自己解放自己的观点，全心全意为人民服务的观点，一切向人民群众负责的观点，以及虚心向群众学习的观点
   2. 群众路线即一切为了群众，一切依靠群众，从群众中来，到群众中去的路线

#### 个人在社会历史中的作用

历史人物在历史发展中起什么作用？（选）

1. 历史人物是历史事件的当事者，对历史事件有深刻影响，甚至有时能够决定个别历史事件，从而导致历史发展发生这样或那样的曲折或跳跃
2. 历史人物是实现一定历史任务的主要倡导者、发起人、组织者和领导者
3. 但历史任务不能决定和改变历史发展的总进程

## 第五章 资本主义的本质及规律

### 第一节 商品经济和价值规律

#### 自然经济，商品经济产生的历史条件

1. 什么是自然经济？
   自然经济是一种以自给自足为特征的经济形势。
2. 商品经济得以产生的历史条件是什么？
   商品经济是以交换为目的而进行生产的经济形势。
   1. 社会生产力的发展和社会分工的出现
   2. 生产资料和劳动产品属于不同的所有者

#### 商品的二因素和生产商品的劳动二重性

1. 什么是商品？
   商品是：
   1. 用来交换的能满足人们某种需要的劳动产品（）
   2. 具有使用价值和价值两个因素
   3. 是使用价值和价值的矛盾统一体

   **判断标准（必须三个都符合）：**
   1. 有用处
   2. 经过劳动
   3. 有偿交换

   一切假冒伪劣都不是商品。
2. 商品的二因素是什么？
   1. 使用价值是指商品能满足人们某种需要的属性，即商品的**有用性**，等同财富本身
   2. 价值是凝结在商品中的无差别的一般人类劳动，即人类脑力和体力的耗费，价值是商品所持有的社会属性

   使用价值不同的商品之所以能按一定比例相交换，就是因为它们都具有价值。
3. 商品二因素的关系是什么？
   1. 商品的使用价值和价值是相互排斥的，二者不可兼得
   2. 所谓商品，必须同时具有使用价值和价值两个因素
   3. 使用价值是价值存在的**前提**（单向），是它的物质承担着
   4. 价值寓于使用价值之中
4. 生产商品的劳动二重性是什么？
   1. 商品是劳动产品，生产商品的劳动可区分为具体劳动和抽象劳动
      1. 具体劳动是指生产一定使用价值的具体形式的劳动，马克思也称为有用劳动
      2. 抽象劳动是指撇开一切具体形式的、无差别的一般人类劳动，即人的体力和脑力消耗
   2. 生产商品的具体劳动与自然物质结合形成商品的使用价值，用以研究财富的形成
   3. 抽象劳动形成商品的价值，是价值的唯一源泉，用以研究商品交换
   4. 二者是同一劳动的两个方面，不是两种劳动

#### 商品价值量的决定

商品价值是怎样决定的？

1. 社会必要劳动时间决定商品价值量，社会必要劳动时间是在现有的社会正常的生产条件下，在社会平均的劳动熟练度和劳动强度下制造某种使用价值所需要的劳动时间（大多数的劳动时间，非平均值）
2. 影响劳动生产率的因素很多，主要有：劳动者的平均熟练程度，科学技术的发展程度，生产过程的社会结合，生产资料的规模和效能以及自然条件
3. 单位商品的价值量同生产该商品的劳动生产率成**反比**，而与体现在商品中的社会必要劳动时间成**正比**

#### 价值形式与货币

1. 货币是怎样形成的？
   商品价值形式的发展经历了四个阶段：
   1. 简单的或偶然的价值形式
   2. 总和的或扩大的价值形式
   3. 一般价值形式（价值形式发展过程中的一次质变）
   4. 货币形式（商品价值形式的完成形式，金银天然不是货币，货币天然是金银）
2. 货币的本质是什么？它有哪些职能？
   货币是在长期交换过程中形成的固定充当一般等价物的商品。
   五种基本职能：
   1. 价值尺度（基本职能）
   2. 流通手段（基本职能，一手交钱一手交货，必须钱货两清）
   3. 贮藏手段（主要指硬通货黄金，黄金现实且足值）
   4. 支付手段（钱货交易可以不同时进行）
   5. 世界货币（美元）
3. 货币出现产生的影响是什么？
   商品内在的使用价值和价值的矛盾就发展成为外在的商品和货币的矛盾。

#### 价值规律及作用

1. 价值规律的含义及其表现形式是什么？（IV选）
   商品交换以价值为基础，按照等价交换的原则进行，称为价值规律。
   在商品经济中，价值规律的表现形式是，商品的价格围绕商品的价值受供求关系影响不断波动，即**物以稀为贵**；但这种波动始终围绕着一个中心，这个中心便是价值。从较长时间来看，价格高于价值的部分和价格低于价值的部分能够相抵，商品的平均价格和价格是相一致的。因此这一表现形式与等价交换的原则并不矛盾。
2. 价值规律的作用是什么？
   积极作用：
   1. 自发地调节生产资料和劳动力在社会各生产部分之间的分配比例
   2. 自发地刺激社会生产力的发展
   3. 自发地调节社会收入的分配

   消极后果：
   1. 价值规律自发调节资源在社会生产各个部门的配置，可能出现比例失调的状况，造成社会劳动的浪费
   2. 可能导致垄断的发生，阻碍技术的进步
   3. 可能引起商品生产者的两极分化

#### 私有制基础上商品经济的基本矛盾

私有制基础上商品经济的基本矛盾是什么？

私人劳动和社会劳动的矛盾构成私有制商品经济的基本矛盾。

这是因为：

1. 它是商品内在各种矛盾的根源
2. 它决定着私有制商品经济产生和发展的全过程
3. 它决定着简单商品生产者在激烈竞争中的地位和命运

#### 马克思劳动价值论的理论意义和实践意义

马克思劳动价值论的理论意义和实践意义是什么？

1. 为剩余价值理论的创立奠定了基础
2. 清除商品拜物教和货币拜物教观念
3. 对理解社会主义市场经济具有指导意义

#### 深化对马克思劳动价值论的认识

1. 应该怎样深化对马克思劳动价值论的认识？（选）
   1. 深化对创造价值的劳动的认识，对生产性劳动作出新的界定
      除了物质生产部门的劳动，生产性劳动应当也包括非物质生产领域的服务性劳动。在理论上充分肯定服务性劳动也是创造价值的劳动，有利于推动第三产业更快地发展。
   2. 深化对科研人员、经营管理人员在社会生产和价值创造中所起作用的认识
   3. 深化对科技、知识、信息等新的生产要素在财富和价值创造中作用的认识
   4. 深化对价值创造与价值分配关系的认识
      1. 价值创造是价值分配的前提和基础
      2. 但价值分配又不仅仅取决于价值创造
      3. 价值分配首先是由生产资料所有制关系所决定的

### 第二节 资本主义经济制度的本质（ = 剩余价值论）

#### 劳动力成为商品与货币转化为资本

1. 劳动力成为商品的基本条件是什么？
   1. 劳动者是自由人（可以卖）
   2. 劳动者没有别的商品可以出卖，自由得一无所有（必须卖）
2. 劳动力商品的价值包括哪些成分？
   1. 维持劳动者本人生存所必需的生活资料的价值（养活自己）
   2. 维持劳动者家属的生存所必需的生活资料的价值（养活家人）
   3. 劳动者接受教育和训练所支出的费用（接受教育和培训）
3. 劳动力商品的使用价值是什么？
   劳动力商品在消费过程中能够创造新的价值，而且这个新的价值比劳动力本身的价值更大。

#### 所有制和所有权，资本主义所有制及其本质

资本主义所有制的实质是什么？

资本家凭借对生产资料的占有，在等价交换原则的掩盖下，雇佣工人从事劳动，占有雇佣工人的剩余价值，这是是资本主义所有制的实质。

#### 资本主义生产过程的两重性，资本主义劳动过程的特点

资本主义生产过程有什么特点？

1. 工人在资本家的监督下劳动，他们的劳动隶属于资本家
2. 劳动的成果或者产品全部归资本家所有

资本主义生产过程是劳动过程和价值增殖过程的统一。

#### 剩余价值的含义

剩余价值的含义是什么？

1. 所谓价值增殖过程，是超过劳动力价值的补偿这个一定点儿延长了的价值形成过程
2. 剩余价值是雇佣工人所创造的并被资本家无偿占有的超过劳动力价值的那部分价值，是雇佣工人剩余劳动的凝结，体现了资本家与雇佣工人之间剥削与被剥削的关系

#### 资本的本质，不变资本和可变资本的区分及其意义

1. 什么是不变资本？什么是可变资本？（IV选）
   1. 不变资本是以生产资料形态存在的资本，用 C 表示
      以生产资料存在的资本在生产过程中只转变自己的物质形态而不改变自己的价值量。
   2. 可变资本是用来购买劳动力的那部分资本，用 V 表示

   只有**人**才是可变资本，剩下的用于生产的都是不变资本。
2. 区分不变资本与可变资本的意义是什么？
   剩余价值不是由全部资本产生的，也不是由不变资本产生的，而是**由可变资本产生的**。
   即雇佣劳动者的剩余劳动是剩余价值产生的唯一源泉。

#### 剩余价值率（ = 剥削率）

什么是剩余价值率？如何计算？

不变资本与可变资本的划分为确定资本家对雇佣劳动者的剥削程度提供了科学依据。

`剩余价值率 = 剩余价值/可变资本`

`m' = m/v`

#### 绝对剩余价值生产，相对剩余价值生产

资本家提高对工人的剥削程度的方法有几种？他们之间的联系与区别是什么？

两种方法，即绝对剩余价值生产和相对剩余价值生产：

1. 绝对剩余价值生产是指在必要劳动时间不变的条件下，由于延长劳动日的长度而生产的剩余价值，还可以用提高工人劳动强度的方法
2. 相对剩余价值生产即在工作日长度不变的条件下，通过缩短必要劳动时间而相对延长剩余劳动时间生产的剩余价值

绝对剩余价值生产和相对剩余价值生产的异同：

1. 共性：都延长了 m 的时间，创造了更多的 m
2. 个性：必要劳动时间不同，技术水平不同，所起作用不同

绝对剩余价值生产和相对剩余价值生产除了作用对象不同，在资本主义发展的不同阶段起的作用也不同。

#### 超额剩余价值

资本家追求超额剩余价值的动因与结果是什么？

超额剩余价值，是指企业由于提高劳动生产率而使商品的个别价值低于社会价值的差额。

1. 在资本主义商品生产条件下，单个资本家改进技术，改善管理的主观动机是追求超额剩余价值
2. 最终结果是整个资本家阶级普遍获得相对剩余价值

#### 生产自动化条件下剩余价值的源泉

生产自动化条件下，剩余价值是否仍来源于工人的劳动？

1. 资本主义条件下的生产自动化只是意味着剩余价值生产所使用的生产工具更加先进了
2. “总体工人”中的脑力劳动的比重不断增大，创造出更大的价值和剩余价值，因此资本主义下的生产自动化是资本家获取高额剩余价值的手段，而雇佣工人的剩余劳动仍然是这种剩余价值的唯一源泉

#### 资本积累的本质与后果

1. 什么是资本积累？
   剩余价值的资本化，就是资本积累。
2. 什么是资本主义简单再生产和扩大再生产？
   1. 资本家瓜分剩余价值后，如果将其完全用于个人消费，则生产就在原有规模的基础上重复进行，这叫资本主义简单再生产
   2. 资本家获得无偿占有的剩余价值后，并不是将其完全用于个人消费，而是将一部分转化为资本，用以购买追加的生产资料和劳动力，使生产在扩大的规模上重复进行，这就是资本主义的扩大再生产
3. 资本积累的本质是什么？
   资本积累是资本主义扩大再生产的唯一源泉。
   资本积累的本质，就是资本家不断地利用无偿占有的工人的剩余价值来扩大自己的资本规模，进一步扩大和加强对工人的剥削和统治。
4. 影响资本积累的因素
   1. 工人剥削程度
   2. 劳动生产力的高低
   3. 所用资本（生产所需要的全部资本）和所费资本（一次生产所消耗的资本）的差额
   4. 资本家垫付资本的大小
5. 资本有机构成提高的原因是什么？
   1. 技术构成：生产的技术水平所决定的生产资料和劳动力之间的比例
   2. 价值构成：不变资本和可变资本的比例
   3. 由资本的技术构成决定并反映技术构成变化的资本价值构成，叫作资本的有机构成，用`c:v`来表示
   4. 在资本主义生产过程中，资本有机构成的提高是一般趋势，这是由资本的本性决定的
6. 资本有机构成提高的结果是什么？
   1. 不可避免地造成大量的失业，形成相对过剩人口，之所以是相对的，是因为它并不是社会生产发展所绝对不需要的，而是由于他们不为资本价值增殖所需要，使之“过剩”
   2. 导致资本主义财富占有的两级分化