元音调整，意义接近。

如：

1. mind → mood，意义变化较小；
2. mind → med-，表示想，如 meditate 沉思，冥想；
3. mind → mental 精神的，思想的；

## 词根词缀

| **词缀**                          | **例词**             | **释义**               |
| --------------------------------- | -------------------- | ---------------------- |
| it-                               | spirit               | 走                     |
| suas-                             | persuade             | 说                     |
| para-                             | parallel             | 在旁边​               |
| dox-                              | dogma                | 观点                   |
| lyse-                             | paralyse             | 裂开，分解             |
| pet-                              | compete              | 追寻​                 |
| -ent                              | competent            | 表形容词               |
| merc-                             | commerce             | 商业，来自 Mercury     |
| commod-                           | commodious           | 方便                   |
| mun-                              | communism            | 服务​                 |
| mut-                              | commute​            | 交换                   |
| erg-                              | energy               | 能量，活动，相当于 act |
| cit-                              | excite               | 唤起，引用             |
| em-                               | example              | 拿​                   |
| dom-                              | domain               | 家，屋                 |
| e- / ess-                         | essence              | 存在                   |
| vail-                             | avail​              | 强壮，价值             |
| radic-                            | eradicate，radix     | 根，同 root            |
| dur-                              | during               | 持久，坚硬             |
| cern- cert- cret-                 | concern              | 搞清，区别             |
| cour-  cord- card-                | courage              | 心​​                 |
| sper-                             | despair，prosperous  | 希望                   |
| fil-                              | filament，filaria    | 线                     |
| avi-                              | avian                | 鸟                     |
| cel- col- cul-                    | excel，colunm        | 顶                     |
| clud-                             | include，exclusive   | 关闭                   |
| quis-                             | acquire，exquisite   | = search 寻找          |
| spir-                             | spirit，expire       | 呼吸                   |
| drome-                            | airdrome             | 跑                     |
| thes- the- thec- thet-            | synthesis，epithet   | 放置                   |
| pass-                             | passive，compassable | 忍受，引申为感情       |
| pto-                              | asymptote，symptom   | 下降                   |
| clin- = clim- = cliv-             | climb，decline       | 倾斜                   |
| **tect-**                         | detect，protect      | 盖上                   |
| duc- duct-                        | educate，product     | 引导，拉               |
| sult- sel- sul-                   | consult，counsel     | = summon，召集         |
| ceal-                             | conceal              | 隐藏                   |
| veil-                             | develop              | 膜​                   |
| ceive- cap- cept- ceiv- cip- cup- | conceive，accept     | 拿                     |
| estim-                            | esteem，estimate     | 估计​                 |
| neath-                            | beneath              | 下面                   |
| lat-                              | relate​             | 拿                     |
| scend-                            | ascend               | = climb，爬            |
| optim-                            | optimum              | 最好                   |
| art-                              | article              | 技巧，连接             |
| ag-                               | agent                | 做                     |
| fili-                             | affiliate，filial    | 子女                   |
| rog-                              |                      | 要求，问               |
| polis- = polic-                   |                      | 城市，国家             |
|                                   |                      |                        |
|                                   |                      |                        |
|                                   |                      |                        |

## 一

| **单词**        | **注释**                                  | **释义**                                        |
| --------------- | ----------------------------------------- | ----------------------------------------------- |
| dreadful        |                                           | 可怕的，惴惴不安的，恐惧的                      |
| awe             |                                           | 敬畏                                            |
| awful           |                                           | 糟糕的，可怕的                                  |
| lawful          |                                           | 合法的                                          |
| faith           |                                           | 信仰                                            |
| ==faithful==    |                                           | 忠实的                                          |
| grace           |                                           | 优雅                                            |
| disgrace        |                                           | 羞耻，失宠                                      |
| insight         |                                           | 洞察力，见识                                    |
| lessen          |                                           | 变少                                            |
| effortless      |                                           | 不费力的，容易的                                |
| regard          |                                           | 考虑                                            |
| ==reckon==      |                                           | 考虑，认为                                      |
| reckless        |                                           | 大意的，鲁莽的                                  |
| ==punctual==    |                                           | 准时的                                          |
| counterpart     |                                           | 对应物，相当的人                                |
| encounter       |                                           | 遭遇                                            |
| account         |                                           | n. 账目 v. 报账，解释                           |
| bound           |                                           | v. 绑缚，弹回，跳跃 n. 边界 adj. 约束的，绑缚的 |
| ==abound==      |                                           | 大量的，丰富的                                  |
| abundant        |                                           | 丰富的，充裕的                                  |
| redundant       |                                           | 过剩的，冗余的                                  |
| correspond      | correspond with 符合 correspond to 相当于 | 通讯                                            |
| boundless       |                                           | 无限的                                          |
| guilt           |                                           | 负罪                                            |
| success         | cede- = ceed- = cess- 走                  | 成功                                            |
| successive      |                                           | 连续的                                          |
| succession      |                                           | 连续，接任                                      |
| predecessor     | pre- + de- 离开 + cess- + or-             | 前任，被取代的事物                              |
| access          |                                           | v. 接近 n. 入口，享用权                         |
| accessory       |                                           | 附件，从犯                                      |
| concede         |                                           | 认输，承认                                      |
| concession      |                                           | 让步，妥协                                      |
| excess          |                                           | 过度，超过                                      |
| excessive       | 多为贬义                                  | 过度的                                          |
| exceed          |                                           | 领先                                            |
| precede         |                                           | 先于                                            |
| proceed         |                                           | 继续                                            |
| process         |                                           | 过程                                            |
| recede          |                                           | 减退                                            |
| ==recess==      |                                           | 暂停                                            |
| ==recession==   |                                           | 经济衰退                                        |
| handicap        |                                           | v. 妨碍 n. 缺陷                                 |
| handle          |                                           | n.把手 v. 处理                                  |
| menu            | manu- 手动                                | 菜单                                            |
| manual          |                                           | n. 手册 adj. 手动的                             |
| maneuver        |                                           | v.操纵 n.策略                                   |
| manifest        |                                           | 明显的，明白的                                  |
| manuscript      | script- = scribe- 写                      | 手稿                                            |
| ==manufacture== |                                           | 大量生产， 捏造 ，编造                          |
| poverty         | pauper 乞丐，穷人                         |                                                 |
| proper          |                                           | 恰当的                                          |
| property        | proper- 拥有                              | 财产，****特性                                  |
| appropriate     |                                           | adj. 适当的 v. （不当地）挪用                   |
| apt             | 相等于前者的简写                          | 恰当的                                          |
| adapt           |                                           | 适应                                            |
| adopt           | opt- 选择                                 | 收养，采纳                                      |
| adept           | ept- 能力                                 | adj. 擅长的，熟练地 n. 能手                     |

## 二

| **单词**       | **注释**                          | **释义**                          |
| -------------- | --------------------------------- | --------------------------------- |
| glow           |                                   | 发光，容光焕发                    |
| gloom          |                                   | 阴郁                              |
| glowing        |                                   | 发光的                            |
| loom           |                                   | n. 若隐若现 v. 隐现               |
| just           |                                   | adj. 刚好的，公正的               |
| adjust         |                                   | 调整                              |
| judge          |                                   | n. 法官 v. 判断                   |
| jury           |                                   | 陪审团                            |
| justify        |                                   | v. 证明...合理                    |
| justification  |                                   | n. 辩护，正当理由                 |
| period         |                                   | 时期，学时                        |
| periodical     |                                   | 周期性的，期刊                    |
| flower         |                                   | 花                                |
| flour          |                                   | 面粉                              |
| flourish       |                                   | 繁荣                              |
| ==perish==     |                                   | 凋亡，老化                        |
| perplex        | plex- = plic- 折叠                | 使困惑                            |
| complex        |                                   | 复杂的                            |
| complicate     |                                   | 使复杂化                          |
| permeate       |                                   | 弥漫，遍布                        |
| severe         |                                   | 严厉的，严重的                    |
| ==persevere==  |                                   | 坚持不懈                          |
| permit         | mit- 送，放出，如 emission        | 许可                              |
| permanent      | man- = main                       | 永久的                            |
| persecute      | sec- = sequ- 跟随                 | 迫害                              |
| receive        | ceive- 拿                         | 收到                              |
| ==perceive==   |                                   | 察觉，感知                        |
| persuade       | suas- 说                          | 说服                              |
| form           |                                   | 形式                              |
| perform        |                                   | 表演，完成                        |
| persist        | **sist-站**                       | 持续存在                          |
| perspective    |                                   | n. 观点，看法，透视法             |
| personality    |                                   | 人格，个性                        |
| personnel      |                                   | 全体职员                          |
| percept        |                                   | 认知                              |
| parallel       | para- 在周围，在旁                | 平行的                            |
| unparalleled   |                                   | 无比的，无双的                    |
| paradox        | dox- 观点，如 dogma 教条          | 自相矛盾的                        |
| ==parade==     | par- 准备                         | 游行，检阅                        |
| paralyse       | lyse- 分解，裂开                  | 瘫痪，使 麻痹                     |
| parachute      | chute 下降，管道，来自 cad- 滑落  | 降落伞                            |
| competitor     | pet- 追寻                         | 竞争者                            |
| =competent=    | -ent 形容词后缀                   | 有能力的，能胜任的                |
| commemorate    |                                   | 纪念                              |
| =commence=     |                                   | 开始                              |
| mental         |                                   | 精神的                            |
| commend        |                                   | 称赞                              |
| comment        |                                   | 评论                              |
| commerce       | merc- 商业，来自 Mercury          | 商业                              |
| commercial     |                                   | 商业的，广告节目                  |
| commodious     | commod- 方便                      | 宽敞的，方便的                    |
| =commodity=    |                                   | 日用品，商品                      |
| accommodate    |                                   | 为...提供住宿                     |
| accommodation  |                                   | 住所                              |
| communicate    | mun- 服务                         | 交流                              |
| commute        | mut- 交换                         | 交通，通行                        |
| immune         |                                   | 免疫的                            |
| ==mutual==     |                                   | 相互的                            |
| bind           |                                   | 绑，装订                          |
| combine        |                                   | v. 使结合 n. 集团                 |
| promise        |                                   | 承诺                              |
| ==premise==    |                                   | 前提                              |
| promising      |                                   | 有希望的                          |
| compromise     |                                   | 妥协                              |
| compatible     | pat- 忍受，引申为感情，如 patient | 合拍的，能共处的                  |
| economy        |                                   | 经济，国家                        |
| economic       |                                   | 经济的                            |
| economical     |                                   | 节约的                            |
| ecology        |                                   | 生态，生态学                      |
| ecological     |                                   | 生态的                            |
| scale          |                                   | n. 规模，等级 v. 攀登             |
| escalate       | escal- 梯子                       | 使增加，使恶化，逐步发展          |
| scar           |                                   | 疤                                |
| scarf          |                                   | 围巾                              |
| scarce         |                                   | 稀少的                            |
| ==sparse==     |                                   | 稀疏的                            |
| inevitable     |                                   | 不可避免的                        |
| invade         | way = vade- = va                  | 入侵                              |
| evade          |                                   | 逃避                              |
| visit          | vis- + it-                        | 参观                              |
| ==intact==     | touch = tact-                     | 完好无损的                        |
| integer        |                                   | 整体                              |
| integrity      |                                   | 正直                              |
| energy         | en- + erg- 能量，活动             | 能量                              |
| inert          |                                   | 不活动的                          |
| inertia        |                                   | 惰性                              |
| credit         | cred- 信任                        | 信誉                              |
| invalid        |                                   | 无效的，伤残的                    |
| initiate       | init- 开始的                      | 入门，开始                        |
| infrastructure | infra- 在下，以后                 | 基础结构                          |
| inhabitant     |                                   | 居民                              |
| spirit         | spir- 呼吸 + it- 走               | 灵魂，精神                        |
| inspiration    |                                   | 鼓舞人心的事，灵感                |
| incite         | cit- 唤起                         | 煽动                              |
| incentive      | cen- = cit-                       | adj. 刺激 n. 刺激，动力           |
| prime          |                                   | adj. 首要的 n. 青春，全盛期       |
| primacy        | prim- 第一                        | 最初的，初级的，首要的            |
| ==primitive==  |                                   | 原始的，远古的，早期的            |
| priority       |                                   | 先前，优先，重点                  |
| privilege      | privi- 个人 + lege- 法律          | 特权                              |
| deprive        |                                   | 剥夺                              |
| premium        | pre- + em- 拿 + ium               | adj. 优质高价的 n. 额外补贴，奖赏 |
| treat          |                                   | v. 治疗，对待 n. 款待，请客       |
| retreat        |                                   | 撤退，静修                        |
| domain         | dom- 家，屋                       | 领域，王国                        |
| predominant    |                                   | 占优势的​                        |
| domestic       |                                   | 本国的，家里的，驯养的            |
| doom           |                                   | 毁灭                              |

## 三

| **单词**      | **注释**                                               | **释义**                     |
| ------------- | ------------------------------------------------------ | ---------------------------- |
| intellect     | intel- 在里面 + lect- 选择，辨识事物的能力，引申为智慧 | 智慧                         |
| intelligence  |                                                        | 智力                         |
| diligence     | di- 表否定 + lig- 选择，收集 + ence，不挑拣，即为勤奋  | 勤奋                         |
| present       | pre- + e- 存在 + ent                                   | 礼物，赠送                   |
| absent        |                                                        | 缺席                         |
| represent     |                                                        | 代表                         |
| scissors      | cis- 切                                                | 剪子                         |
| precise       |                                                        | 精确的                       |
| preside       |                                                        | 主持                         |
| resident      |                                                        | 居民                         |
| presume       | pre- + sum- 拿                                         | 假定                         |
| prejudice     |                                                        | 偏见                         |
| prescribe     |                                                        | 嘱咐，处方，指示             |
| caution       |                                                        | 小心，谨慎                   |
| preserve      |                                                        | 保护                         |
| reserve       |                                                        | 预订，保留，保护区           |
| prevail       | vail- 强壮，价值                                       | 获胜，流行                   |
| subscribe     |                                                        | 订阅                         |
| manuscript    |                                                        | 手稿                         |
| describe      |                                                        | 描述，形容                   |
| verdict       | ver- 真实 + dict-                                      | 判决，判断                   |
| dictate       |                                                        | 口述，听写，指令             |
| contradict    |                                                        | 反驳                         |
| addict        |                                                        | 使上瘾                       |
| ==indict==    |                                                        | 起诉，指控                   |
| universe      | uni- 一个 + verse- 转                                  | 宇宙                         |
| university    |                                                        | 大学                         |
| convert       |                                                        | 变换，改变                   |
| conversion    |                                                        | 转变，信仰的转变             |
| avert         |                                                        | 转移                         |
| divert        |                                                        | 使转向，转移                 |
| reverse       |                                                        | 相反的                       |
| anniversary   | anni- 一 + vers- 转 + ary                              | 周年纪念日                   |
| ==versatile== |                                                        | 通用的，多才多艺的，多方面的 |
| diverge       |                                                        | 分叉，分开，使发散           |
| ==verge==     |                                                        | 边缘                         |
| remove        |                                                        | 移动                         |
| remote​      |                                                        | 遥远的                       |

## 四

| **单词**          | **注释**                        | **释义**                  |
| ----------------- | ------------------------------- | ------------------------- |
| eradicate         | e- 出 + radic- 根，同 root      | 根除，扑灭                |
| erase             | e- + ras- 擦                    | 橡皮                      |
| general           | gener- 出生                     | 将军，大体，一般          |
| generous          | gener- 出生，不断产生的         | 慷慨的                    |
| generate          |                                 | 生产                      |
| degenerate        |                                 | v. 衰退 adj. 堕落的       |
| generalize        |                                 | 一般化                    |
| penetrate         | penetr- 进入                    | 穿透，刺穿                |
| carpenter         |                                 | 木工，木匠                |
| entail            | en- + tail 尾巴                 | 使 成为必需，承担，遗传给 |
| entertainment     | tain- 拿                        | 招待                      |
| enthusiasm        | the- thea- 神                   | 热情                      |
| endure            | en- + dur- 持久，坚硬           | 忍受                      |
| enlighten         |                                 | 启发，启蒙                |
| entitle           |                                 | 以…为题目                |
| ==endeavor==      | en- + deavor 债务，同 deb-      | 努力                      |
| ==envisage==      | en- + vis- + age                | 想象，设想，展望          |
| envy              |                                 | 嫉妒                      |
| artificial        |                                 | 人造的                    |
| refer             | fer- 带来                       | 提到                      |
| reference         |                                 | 提及，参考                |
| ferry             |                                 | 渡船                      |
| suffer            |                                 | 遭受                      |
| infer             |                                 | 推断                      |
| confer            |                                 | 颁发，商谈                |
| interference      |                                 | 干扰，打扰                |
| ==defer==         |                                 | 推迟，延期，****听从      |
| defy              |                                 | 违背                      |
| indifferent       |                                 | 冷漠的，漠不关心的        |
| organ             |                                 | 器官                      |
| ==surgeon==       |                                 | 外科                      |
| surgery           |                                 | 外科，外科学，手术室      |
| organic           |                                 | 器官的，有机的            |
| organism          |                                 | 生物                      |
| organization      |                                 | 组织                      |
| tribe             |                                 | 部落                      |
| tribute           |                                 | 贡品                      |
| contribute        |                                 | 贡献                      |
| distribute        |                                 | 分发                      |
| attribute         |                                 | 归属于，归功于            |
| concern           | cern- cert- cret- 搞清，区别    | 关心                      |
| ==discern==       | dis- 分开 + cern- 搞清          | 辨别，看清楚，了解        |
| discreet          | dis- 分开 + cret- 搞清          | adj. 有判断力的，谨慎的   |
| solve             |                                 | 解决                      |
| dissolve          | dis- 分开                       | 溶解                      |
| ==dispose==       | dis- 分开                       | v. 处理，放置             |
| disposal          |                                 | n. 处理，处置             |
| pence             |                                 | 便士                      |
| ==dispenable==    |                                 | 不必要的                  |
| ==indispensable== |                                 | 必不可少的                |
| disaster          | dis- + aster-                   | 灾难                      |
| disastrous        |                                 | 灾难性的                  |
| courage           | **cour-  cord- card- 心**       | 勇气                      |
| discourage        |                                 | 使泄气                    |
| disrupt           | dis- 分开 + rupt- 断裂          | 使奔溃，使混乱            |
| abrupt            | ab- 偏离 + rupt-                | 唐突的，突然的            |
| disturb           | dis- 分开 + turb- 搅            | 扰乱，妨碍，使不安        |
| ==guise==         |                                 | 外观，伪装                |
| ==disguise==      |                                 | 假装                      |
| discriminate      |                                 | 区分，辨别                |
| discard           | dis- 去掉 + card 卡牌           | 抛弃                      |
| propose           |                                 | 提议，求婚                |
| proposition       |                                 | 建议                      |
| prosperous        | pro- + sper- 希望 + -ous        | 繁荣                      |
| file              | fil- 线                         | 文件                      |
| profile           |                                 | 轮廓                      |
| provident         |                                 | 有远见的                  |
| prudent           | pr- = pro- + ud- = vid- + -ent  | 谨慎的，小心的            |
| aggressive        |                                 | 侵略的，攻击性的          |
| congress          |                                 | 国会                      |
| found             |                                 | 建造                      |
| profound          |                                 | 深刻的，深远的            |
| spy               | 同 spect-                       | 间谍                      |
| prospect          |                                 | 预期，景色，勘探          |
| claim             |                                 | 喊                        |
| proclaim          |                                 | 宣布                      |
| ==prone==         |                                 | 倾向于                    |
| suspect           |                                 | 可疑的                    |
| conspicuous       | con- + spic- + uous，都能看见的 | 显眼的                    |
| retrospect        |                                 | 回顾，回忆                |
| respect           |                                 | 尊敬                      |
| respective        |                                 | 各自的，各个的            |
| aspect            | a- 强调 + spect-                | 方面，外观                |
| calculate         |                                 | 计算                      |
| speculate         |                                 | 思索，投机，推测          |
| ==eminent==       | e- 离开 + min- 突出 + -ent      | 杰出的，有名的            |
| prominent         |                                 | 重要的，著名的            |
| test              |                                 | 考试                      |
| protest           |                                 | 断言，抗议                |
| palm              |                                 | 手掌                      |
| propel            | pel- 推，来自 palm              | 推进                      |
| ==prohibit==      | pro- + hibit- 拿住，相当于 hold | 禁止，阻止                |

## 五

| **单词**      | **注释**                       | **释义**             |
| ------------- | ------------------------------ | -------------------- |
| anima         |                                | 灵魂，生命，神圣之灵 |
| ==unanimous== | un- = uni- + anim- 生命 + -ous | 意见一致的           |
| unanimity     |                                | 一致同意             |
| expect        |                                | 期盼                 |
| fold          |                                | 折叠                 |
| unfold        |                                | 展开                 |
| unique        |                                | 唯一                 |
| bias          |                                | 偏见                 |
| unbiased      |                                | 无偏见的，公正的     |
| available     |                                | 可用到的             |
| aviate        | avi- 鸟                        | 驾驶                 |
| navigation    | nav- 船 + ig- 走 + -ation      | 航行                 |
| aggravate     |                                | 使恶化，加重         |
| advocate      |                                | 提倡，鼓吹           |
| ==veto==      |                                | 否决                 |
| provoke       |                                | 激怒，激起           |
| wonder        |                                | 惊奇，想知道         |
| ponder        | pond- = pens- = pend- 花费     | 沉思，考虑           |
| worm          |                                | 蠕虫                 |
| ==oblige==    | ob- 加强 + lig- 捆绑 + -e      | 强制，施恩惠于       |
| obliged       |                                | adj. 感激的          |
| obscure       | ob- + scur- 盖上               | 朦胧的               |
| obsess        |                                | 着迷                 |
| possess       | poss- 有力的，能               | 拥有                 |
| obtain        |                                | 获得                 |
| obstacle      | ob- + sta- 站 + acle           | 障碍物               |
| destruct      |                                | 毁坏                 |
| obstruct      |                                | 阻碍                 |
| subject       |                                | 主体，主题           |
| object        |                                | 客体，目标           |
| observe       |                                | 观察，遵守           |
| miss          |                                | 思念                 |
| misery        |                                | 痛苦                 |
| right         |                                | 对的，直的           |
| rectify       | rect- 直                       | 订正，纠正           |
| resultant     |                                | 合成的               |
| detain        |                                | 扣押，拘留，耽搁     |
| ascertain     |                                | 确定                 |
| retain        |                                | 保留                 |
| retention     |                                | 记忆力               |
| maintain      |                                | 保养，保持，维修     |
| ==stain==     |                                | 污点                 |
| sustain       |                                | 维持                 |

## 六

| **单词**      | **注释**                                | **释义**                           |
| ------------- | --------------------------------------- | ---------------------------------- |
| implicit      | im- 内部 + plict- 折叠                  | 含蓄的                             |
| imply         |                                         | 暗示                               |
| explicit      |                                         | 坦率的                             |
| duplicate     |                                         | n. 复制品 v. 复制                  |
| abstract      |                                         | 摘要，抽象的                       |
| attract       |                                         | 吸引                               |
| execute       | ex- + sec-跟随 + -ate                   | 执行，执行死刑                     |
| executive     |                                         | adj. 执行的 n. 总经理              |
| excel         | ex- + cel- 顶                           | 卓越                               |
| except        |                                         | 除外                               |
| exceptional   |                                         | 例外的                             |
| ==excerpt==   |                                         | 摘要                               |
| exclusive     | clud- 关闭                              | 独占的，排他的                     |
| quest         |                                         | 追求，询问                         |
| **question**  |                                         | 问题                               |
| ==exquisite== | quis- = search 寻找                     | 精致的                             |
| expire        | pire- = spir-                           | 死亡，期满                         |
| explode       |                                         | 爆炸                               |
| explore       |                                         | 探测                               |
| exploit       |                                         | 开发                               |
| ==exepmt==    | ex- + empt- 拿，拿出                    | 免除的                             |
| exclaim       |                                         | 呼喊                               |
| liber         | liber- 自由                             | 自由                               |
| liberate      |                                         | 解放                               |
| deliberate    | liber- 天平                             | 深思熟虑                           |
| sense         | sens- 感觉                              | 感觉                               |
| resent        |                                         | 怨恨                               |
| ==scent==     |                                         | 嗅觉                               |
| sensitive     |                                         | 敏感的                             |
| sensation     |                                         | 感觉，直觉                         |
| consent       |                                         | 同意，赞成                         |
| consensus     |                                         | n. 意见一致                        |
| esthetic      | esthet- 感觉，同 sens-                  | 感觉，感官                         |
| aesthetic     | a- 强化                                 | 美学的，审美的                     |
| sensible      |                                         | 可察觉的，明智的                   |
| same          |                                         | 相同的                             |
| syndrome      | syn- 一起 + drome- 跑                   | 综合征                             |
| synthesis     | syn- + thes- 放置                       | n. 合成                            |
| synthetic     |                                         | 合成的                             |
| synthesize    |                                         | v. 合成                            |
| passion       | pass- 忍受，引申为感情                  | 激情                               |
| passional     |                                         | 热情的                             |
| ==pathetic==  | path- = pass- + -etic                   | 可怜的，悲惨的                     |
| sympathetic   |                                         | 同情的                             |
| symptom       | sym- + pto- 下降                        | 症状，征兆                         |
| ==lean==      |                                         | adj. 瘦弱的，贫乏的 **v. n. 倾斜** |
| **decline**   | clin- = clim- = cliv- 倾斜              | 衰落，下降                         |
| ==dedicate==  |                                         | 奉献于                             |
| detect        | de- + tect- 盖上，即解开覆盖            | 查明                               |
| ==deviate==   |                                         | 背离，偏离                         |
| delegate      | de- + leg- 法律，送出 + -ate            | 委托，授权                         |
| legacy        |                                         | 遗产，遗赠                         |
| educate       | e- + duc- 引导 + -ate                   | 教育                               |
| deduce        | duc- duct- 引导，拉                     | 推论，推断                         |
| deduct        | duc- duct- 引导，拉                     | 减去，扣除                         |
| conduct       |                                         | 引导，行为                         |
| declare       | de- 向下，强调 + clar- 清晰             | 宣布，声明                         |
| construct     |                                         | 建造                               |
| obstruct      |                                         | 阻碍                               |
| destruction   |                                         | 毁坏                               |
| instruct      |                                         | 教授，指导                         |
| ==consult==   | con- + sult- sel- sul- = summon         | 商讨，协商                         |
| counsel       | coun- = con- + sult- sel- sul- = summon | 劝告，忠告，法律顾问               |
| council       |                                         | 理事会，委员会                     |
| ==reconcile== |                                         | 使和好，调节                       |
| converge      |                                         | 汇聚                               |
| conceal       | ceal- 隐藏                              | 隐藏，掩盖                         |
| reveal        | veil- 膜                                | 揭露                               |
| receive       | ceive- 拿                               | 接受                               |
| conceive      |                                         | 怀孕，设想，以为                   |
| deceive       |                                         | 欺骗                               |
| concept       |                                         | 概念                               |
| center        | centr- 中心                             | 中心                               |
| concentrate   |                                         | 集中，浓缩                         |
| create        | cre- 增长                               | 创造                               |
| concrete      | cret-                                   | n. 混凝土 adj. 具体的              |
| condemn       |                                         | 谴责                               |
| professor     | fess- = speak 说                        | 教授                               |
| confuse       | fus- 流                                 | 使混乱                             |
| confront      |                                         | 面临                               |
| science       | sci- 知道                               | 科学                               |
| conscience    |                                         | 良心，良知                         |
| conscious     |                                         | 有意识的，知觉的                   |
| conscientious |                                         | 认真地                             |
| ==consent==   |                                         | 共同感觉，同意                     |
| consistent    | consistent with                         | 与...保持一致                      |
| conspire      |                                         | 合谋，密谋                         |
| contact       |                                         | 接触                               |
| consecutive   |                                         | 连续的                             |
| consequence   |                                         | 结果，后果，**重要性**             |

## 七

| **单词**        | **注释**                    | **释义**                   |
| --------------- | --------------------------- | -------------------------- |
| undergo         |                             | 遭受，经受                 |
| estimate        | estim- 估计                 | 估计                       |
| undergraduate   |                             | 本科生                     |
| postgraduate    |                             | 研究生                     |
| lie             |                             | 躺                         |
| underlie        |                             | 位于…之下，构成…的基础   |
| underlying      |                             | 潜在的                     |
| mine            |                             | n. 矿山 <br />v. 开采<br />            |
| undermine       |                             | 暗中破坏，逐渐削弱         |
| underneath      | neath- 下面                 | 在...下面                  |
| undertake       |                             | 承担，着手此事             |
| require         | quire- = search，寻找       | 要求                       |
| ==inquire==     |                             | 询问                       |
| acquire         |                             | 获得                       |
| acquisition     |                             | 获得物                     |
| acquaint        |                             | 使熟知                     |
| acquaintance    |                             | 相识的人                   |
| relieve         | liev- 提高，变轻            | 减轻，接触                 |
| relate          | lat- 拿，往回拿，即产生联系 | 使互相关联，**理解**，认同 |
| relation        |                             | 关系                       |
| ==relative==    |                             | 相对的                     |
| relevant        |                             | 有关的，相关的             |
| mend            |                             | 修理                       |
| remedy          | med- 修理                   | 治疗，处理方法             |
| rebel           |                             | 反叛                       |
| ==relay==       |                             | 接替，中转                 |
| vary            | var- 变化                   | 变化                       |
| variety         |                             | 多种多样，种类             |
| assure          |                             | 保证                       |
| treasure        |                             | 珍宝，宝藏                 |
| ==leisure==     | lic- 允许，与 license 联想  | 空闲                       |
| insure          |                             | 保险                       |
| ensure          |                             | 确保，保证                 |
| eccentric       | ec- + centr- + -ic          | 离经叛道的，古怪的         |
| consider        | sider- = star，通过星位预测 | 思考                       |
| considerate     |                             | 体贴的，考虑周到的         |
| considerable    |                             | 值得考虑的，相当大的       |
| constant        |                             | 固定的，永恒的             |
| ==contempt==    |                             | 轻视，蔑视                 |
| special         |                             | 特殊的                     |
| specific        |                             | 特定的，明确的             |
| specify         |                             | 制定，详细说明             |
| specialize      |                             | 专攻                       |
| operate         |                             | 手术，操作                 |
| cooperation     |                             | 合作                       |
| corporate       | corp- 身体，同 corpse       | 集合的，公司的             |
| ==incorporate== |                             | 合并                       |
| expert          |                             | 专家                       |
| expertise       |                             | 专门知识，专长             |
| contrast        | contra- 相对，相反          | 对比​                     |
| controversial   |                             | 有争议的                   |
| extravagant     | extra- + vag- 漫游 + -ant   | 奢侈的，挥霍无度的         |

## 八

| **单词**      | **注释**                    | **释义**            |
| ------------- | --------------------------- | ------------------- |
| despite       |                             | 尽管                |
| **despise**   |                             | 鄙视                |
| despair       |                             | 绝望                |
| desperate     | de- + sper- 希望 + -ate     | 不顾一切的          |
| delight       |                             | 使快乐，快乐        |
| ascend        | scend- = climb，爬          | 上升，攀登          |
| transcend     |                             | 超越                |
| descend       |                             | 下来，下降          |
| attach        |                             | 附属，系            |
| detach        |                             | 分开                |
| profit        | fit- = fact- 做，支撑做某事 | 利益                |
| ==deficit==   |                             | 亏损                |
| denote        | de- 加强                    | 指示，表示          |
| deny          |                             | 否认，抵赖          |
| denial        |                             | n. 否认             |
| ==denounce==  | nounce- = speak             | 告发，抨击          |
| optimistic    |                             | 乐观的              |
| pessimistic   |                             | 悲观的              |
| optimum       | optim- 最好                 | 最优的              |
| appear        | pear- 看见                  | 显现                |
| apparent      |                             | 显现的              |
| transparent   | par- = pear-                | 透明的              |
| transition    |                             | 变迁                |
| ==transact==  |                             | 办理，交易          |
| transmit      |                             | 传输                |
| circle        |                             | 圆圈                |
| circulate     |                             | 使循环              |
| circuit       |                             | 环形，巡回赛        |
| tedious       | tend- 伸                    | 冗长的，单调的      |
| contend       |                             | 斗争                |
| attend        |                             | 参加                |
| ==attendant== |                             | adj. 伴随的 n. 随从 |
| forecast      | fore- 在前 + cast 扔        | 预测，预报          |
| foremost      |                             | 最初的，最重要的    |

## 九

| **单词**        | **注释**                           | **释义**                                         |
| --------------- | ---------------------------------- | ------------------------------------------------ |
| article         | art- 连接，技巧                    | 文章                                             |
| articulate      |                                    | adj. 发音清晰的，口才好的<br />v. 明白地说，以关节连接<br /> |
| moral           |                                    | 道德                                             |
| monotonous      | mono- 一个 + ton- 声音             | 单调的                                           |
| monopoly        |                                    | 垄断                                             |
| contact         | tact- 接触                         | 接触，联系                                       |
| contaminate     | tam-                               | 弄脏，毒害                                       |
| continual       | 来自 continue                      | 连续的                                           |
| continent       |                                    | 大陆                                             |
| temper          |                                    | 脾气                                             |
| temple          |                                    | 寺庙                                             |
| ==contemplate== | 全都像寺庙里的人一样               | 沉思                                             |
| tense           | ten- 伸长                          | 紧张                                             |
| dense           |                                    | 密集的                                           |
| condense        |                                    | 浓缩，富集                                       |
| confine         |                                    | 限制，界限                                       |
| firm            |                                    | adj. 坚固的<br />n. 公司<br />                               |
| confirm         |                                    | 证实                                             |
| affirm          |                                    | 确认，证实                                       |
| conquer         | quer- 寻找                         | v. 征服，攻克                                    |
| conquest        |                                    | n. 征服，攻克                                    |
| constrain       | strain- 拉紧                       | 限制，克制                                       |
| tempt           | tempt- 尝试                        | 吸引，诱惑                                       |
| attempt         |                                    | 尝试                                             |
| temptation      |                                    | 诱惑                                             |
| ==contempt==    |                                    | 蔑视                                             |
| contemporary    | tempor- 时间，类比 tempo 节拍      | 现代的，当代的                                   |
| convention      |                                    | 大会，惯例                                       |
| convey          |                                    | 运送，传输                                       |
| convince        | vinc- 征服                         | 说服，使相信                                     |
| ==comply==      |                                    | 服从                                             |
| ==compliment==  |                                    | 赞扬，称赞                                       |
| ==console==     | sol- 安慰，鼓励，欢呼              | v. 安慰<br />n. 控制台<br />                                 |
| constitute      | stit- 站                           | 组成                                             |
| constituent     |                                    | n. 选民<br />adj. 组成的<br />                               |
| practice        |                                    | 时间                                             |
| practitioner    |                                    | 实践者                                           |
| agent           | ag- 做                             | 代理人                                           |
| agenda          |                                    | 议事日程，待办事项                               |
| ==agitate==     | ag- 做 + it- 走                    | 煽动                                             |
| appropriate     |                                    | 适当地                                           |
| assimilate      | simil- 相同                        | 使相似，同化                                     |
| precious        | preci- 价格                        | 珍贵的                                           |
| appreciate      |                                    | 欣赏，感激                                       |
| notorious       | not- 知道                          | 声名狼藉的                                       |
| knowledge       |                                    | 知识                                             |
| acknowledge     |                                    | 承认，感谢                                       |
| assault         |                                    | 进攻                                             |
| society         |                                    | 社会                                             |
| associate       |                                    | 使...联系                                        |
| affiliate       | fili- 子女，类比 filial 子女的     | 使隶属于                                         |
| locate          |                                    | 使坐落于                                         |
| allocate        |                                    | 分配，分派                                       |
| ==affluent==    |                                    | 富裕的，丰富的                                   |
| roar            |                                    | 吼叫                                             |
| arrogant        | rog- 要求，问                      | 傲慢的，自大的                                   |
| insert          |                                    | 插入                                             |
| ==assert==      | as- 朝着 + sert- 插入              | 主张，坚称，断言                                 |
| ==assume==      | as- 朝着，强调 + sum- 拿           | 假定，承担，呈现                                 |
| allege          | al- + leg- 法律、送，类比 delegate | 宣布，断言                                       |
| alleviate       | levi- = level 提高，举起，变轻     | 减轻                                             |
| cent            |                                    | 分                                               |
| accent          | cent- = cant- 唱、歌，类比 chanter | 重音，强调                                       |
| claim           |                                    | 喊                                               |
| acclaim         |                                    | 欢呼                                             |
| company         |                                    | 公司，陪伴                                       |
| accompany       |                                    | 陪伴，伴奏                                       |
| custom          |                                    | 习俗，**海关**                                   |
| accustomed      |                                    | 习惯的                                           |
| chief           |                                    | 首领                                             |
| achieve         |                                    | 成就，成功                                       |
| prove           |                                    | 证明                                             |
| approve         |                                    | 赞同，同意                                       |
| praise          | 与 price 同源                      | 称赞                                             |
| ==appraise==    |                                    | 评价                                             |
| appetite        | pet- = seek 追求                   | 嗜好，胃口，爱好                                 |
| plea            |                                    | 请求                                             |
| ==appeal==      |                                    | 恳求                                             |
| assemble        | semble- = same                     | 集合，组装                                       |
| press           |                                    | 压                                               |
| oppress         |                                    | 压迫                                             |
| sign            |                                    | 签字                                             |
| assign          |                                    | 指派，分配任务                                   |
| resign          |                                    | 辞职                                             |
| approach        |                                    | 接近​                                           |
| prehension      | hen- 拿                            | 理解，抓住                                       |
| comprehension   |                                    | 理解                                             |
| apprehensive    |                                    | 有理解力的                                       |

## 十

| **单词**        | **注释**                      | **释义**               |
| --------------- | ----------------------------- | ---------------------- |
| pour            |                               | 倾泻，流出             |
| stream          |                               | 小河                   |
| essay           | ess- = is，to be              | 散文                   |
| essence         |                               | 本质，实质             |
| essential       |                               | 必要的                 |
| ==escort==      | es- 在外 + cort = cart 马车   | 护卫                   |
| deem            | doom 裁决，判决的弱化         | 相信                   |
| ==esteem==      | es- = ase 铜 + teem = tim- 砍 | 尊重                   |
| quality         |                               | 质量                   |
| quantity        | quant- 数量                   | 数量                   |
| ==qualify==     |                               | 使具有资格，**称得上** |
| qualitative     |                               | 质量的                 |
| quantitative    |                               | 数量的                 |
| adjective       |                               | 形容词                 |
| ancestor        |                               | 祖先                   |
| advance         |                               | v. 前进<br />adj. 领先的<br />     |
| ==admire==      | mir- 看，类比 mirror          | 赞美，钦佩             |
| admit           | mit- 送，送出，类比 emit      | 承认，接受，允许进入   |
| admission       |                               | 承认，准许             |
| minister        |                               | 大臣                   |
| administer      |                               | v. 管理                |
| administration  |                               | 管理，政府             |
| adult           |                               | 成年人                 |
| adolescent      | adol- = adult                 | adj. 青春期的<br />n. 青少年<br /> |
| address         |                               | n. 地址<br />v. 解决<br />         |
| join            |                               | 加入                   |
| adjoin          |                               | 毗邻，邻近             |
| adjacent        |                               | 毗邻的，接壤的         |
| advise          |                               | 建议，劝告             |
| ==advisable==   |                               | 明智的，可取的         |
| advent          |                               | 来到                   |
| adventure       |                               | 冒险                   |
| equal           |                               | 相等的                 |
| ==adequate==    |                               | 足够的，相当的         |
| adhere          |                               | 粘贴，坚持             |
| adore           | ad- 朝，强调 + or- 说         | 崇拜                   |
| infinite        |                               | 无限的                 |
| finite          |                               | 有限的                 |
| define          |                               | 定义                   |
| definite        |                               | 明确的，一定的         |
| imitate         | imag- 想象，相像              | 模仿                   |
| immigrate       |                               | 移民                   |
| emigrate        |                               | 移居                   |
| pair            |                               | 一双                   |
| impair          |                               | 损害                   |
| ==impart==      |                               | 传授                   |
| emperor         |                               | 皇帝                   |
| imperative      | imper- = commend 命令，统治   | n. 命令<br />adj. 强制的<br />     |
| image           |                               | 形象                   |
| imagine         |                               | 想象                   |
| state           |                               | 州，国                 |
| ==estate==      |                               | 房地产                 |
| sting           |                               | 叮，刺                 |
| ==distinct==    |                               | 清楚的，明显的         |
| distinguish     |                               | v. 区别，辨别          |
| steady          |                               | 稳定的                 |
| status          |                               | 地位，身份，情形       |
| stick           |                               | 枝条                   |
| ==stake==       |                               | 树桩                   |
| stalk           |                               | 茎                     |
| strike          |                               | 罢工                   |
| pedestrian      | ped- 脚                       | 步行者                 |
| ==demonstrate== | de- 强调 + monstr- 证明       | 游行，示威             |
| stun            | tun- = ton- 雷                | 昏迷，震惊             |
| astonish        |                               | 惊讶                   |
| store           |                               | 商店                   |
| restore         |                               | 恢复                   |
| strength        |                               | 力量                   |
| strengthen      |                               | 加强，巩固             |
| ==strenuous==   |                               | 奋发的，费力的         |
| stop            |                               | 停                     |
| stubborn        |                               | 顽固的，倔强的         |
| stern           | 类比 stereo 铅板              | adj. 严厉<br />n. 船尾<br />       |
| ==sturdy==      |                               | 坚定地                 |
| still           |                               | 依然                   |
| stall           |                               | 货摊                   |
| stable          |                               | 稳定的                 |
| establish       |                               | 建立                   |
| standpoint      |                               | 立场，观点             |
| startle         |                               | 使...吃惊              |
| static          |                               | 静态的                 |
| ==statute==     |                               | 法规，章程             |
| deep            |                               | 深的                   |
| steep           |                               | 陡峭的                 |
| stem            | = stalk                       | 茎，**起源**           |
| stimulate       |                               | 刺激                   |
| stamp           |                               | 邮票，跺脚             |
| stoop           |                               | 弯腰，鞠躬             |
| strive          |                               | 努力奋斗               |
| stride          | st- 街道 + ride               | 大步走                 |
| stupid          |                               | 愚蠢的                 |
| stumble         |                               | 绊倒                   |
| ==stale==       |                               | 不新鲜的               |
| ==stretch==     |                               | 伸展，拉长             |
| strategos       |                               | 将军，谋士             |
| strategy​      |                               | 战略​                 |

## 十一

| **单词**          | **注释**                               | **释义**                                       |
| ----------------- | -------------------------------------- | ---------------------------------------------- |
| ==physician==     |                                        | （内科）医生                                   |
| philosophy        | sophy- 智慧                            | 哲学                                           |
| sophomore         |                                        | 大二                                           |
| freshman          |                                        | 大一                                           |
| junior            |                                        | 大三                                           |
| senior            |                                        | 大四                                           |
| mass              |                                        | 群众，大量                                     |
| amass             |                                        | v. 聚集，积累                                  |
| massacre          | mass + acre                            | n. 屠杀<br />v. 残害<br />                                 |
| average           |                                        | 平均的，**普通的**，平均数                     |
| mean              |                                        | 平均的，卑鄙的，**中值**                       |
| effect            |                                        | n. 影响                                        |
| affect            |                                        | v. 影响                                        |
| flect-            |                                        | 折，弯                                         |
| reflect           |                                        | 反思，反射                                     |
| rely              |                                        | 依赖                                           |
| reliable          |                                        | 可依赖的                                       |
| liable            |                                        | 有责任的，比上者弱                             |
| ==recreation==    |                                        | 娱乐                                           |
| cip               |                                        | 拿                                             |
| reciprocal        | re+cip+rocal                           | 相互的                                         |
| incur             | cur- 发生                              | 招惹，招致                                     |
| occur             | oc- 表强化                             | 发生                                           |
| occurrence        |                                        | 事件                                           |
| recur             |                                        | 重复发生，特指不好的事情                       |
| curr- = run       |                                        | 流动的                                         |
| currency          |                                        | 货币，流通                                     |
| secure            |                                        | n. 安全<br />v. 使...安全<br />                            |
| security          |                                        | n. 安全                                        |
| illusion          | il- 使，lus-玩                         | 幻觉                                           |
| luster            | lus- 光，ster = star                   | 光泽                                           |
| illustrate        |                                        | 阐明，举例说明                                 |
| fulfill           |                                        | 完成，履行                                     |
| superiority       |                                        | 优越性                                         |
| rate              |                                        | 率（小于1）                                    |
| ratio             |                                        | n. 比（大于1）<br /> v. 定价，估价，评估（特指分数）<br /> |
| Saturday          | satur- 饱满的                          | 星期六                                         |
| saturate          |                                        | 使饱和，使充满                                 |
| satire            |                                        | 把话说得太满 → 讽刺                           |
| broadcast         | cast- 扔                               | 广播                                           |
| sarcastic         |                                        | 讽刺的                                         |
| simulate          | same 元音下调，做不到 same             | 模仿                                           |
| alienate          |                                        | 疏远                                           |
| anecdote          | edit 编辑，ecdote- 出版                | 轶事                                           |
| candidate         |                                        | 候选人                                         |
| participate       |                                        | 参加，分享                                     |
| participant       |                                        | 参与者adj. 参与的                              |
| region            |                                        | 地区                                           |
| section           |                                        | 部门，部分                                     |
| segregate         |                                        | 使分开                                         |
| immigrate         | im- = in，migr- 迁移                   | 移居，向里                                     |
| migrate           |                                        | 移民，向外                                     |
| legal             |                                        | 法律                                           |
| legitimate        |                                        | v. 使合法                                      |
| legislate         |                                        | v. 立法                                        |
| legislation       |                                        | n. 法律                                        |
| culture           |                                        | 种植，**养殖**，**培养**                       |
| cultivate         |                                        | 种植，培养，栽培                               |
| bar exam          |                                        | 律师资格证考试                                 |
| form              |                                        | 形成，形式                                     |
| formal            |                                        | 形式的，公式的                                 |
| ==formulate==     |                                        | 用公式表示                                     |
| renovate          | new → nov-，新的                      | 修复，更新                                     |
| lord              |                                        | 领主，上帝                                     |
| order             |                                        | 次序，命令                                     |
| ==subordinate==   |                                        | 下属，次要的，从属的                           |
| coordinate        |                                        | 同等的，协调                                   |
| relate            |                                        | 涉及到，有联系                                 |
| relation          |                                        | 关系                                           |
| correlate         | cor- 共同的 correlate with 与...相关联 | 相关联                                         |
| toler-            |                                        | 忍受                                           |
| tolerance         |                                        | 忍耐                                           |
| tolerant          |                                        | 忍耐的                                         |
| labor             |                                        | 劳动                                           |
| collaborate       |                                        | 合作                                           |
| possible          |                                        | 可能的                                         |
| feasible          | 可行的                                 |                                                |
| turbulent         |                                        | 乱的，无秩序的，狂暴的                         |
| feeble            |                                        | 虚弱的，无力的，“非常薄”                     |
| reliable          |                                        | 可靠的                                         |
| ==reliance==      |                                        | 信念，信心                                     |
| trump             |                                        | 王牌                                           |
| triumph           |                                        | 巨大胜利                                       |
| trick             | tric- 障碍，复杂                       | v. 欺骗<br />n. 骗局，伎俩<br />                           |
| intricate         |                                        | 复杂的，难以理解的                             |
| intrigue          |                                        | n. 密谋<br />v. 引起…的好奇心<br />                       |
| retrieve          |                                        | 重新获得，挽回                                 |
| pater = father    |                                        |                                                |
| patriot           |                                        | 爱国者                                         |
| patriotic         |                                        | adj. 爱国的                                    |
| nutrilite         |                                        | 营养物                                         |
| nutrition         |                                        | 营养                                           |
| doctor            |                                        | 博士，伪造                                     |
| ==doctrine==      |                                        | 教条，教义，法律原则                           |
| trivial           | tri + vi + al                          | 琐碎的，不重要的                               |
| hint              | hind- 后                               | 暗示                                           |
| bear              |                                        | 忍受，支撑，**轴承**                           |
| bewilder          |                                        | 使迷惑，使手足无措                             |
| beam              |                                        | 光束，**面露喜色**                             |
| benign            | bene- 好的，gn- 出生                   | 良性的                                         |
| malign            |                                        | adj. 恶性的 v. 诽谤                            |
| misguide          |                                        | 误导                                           |
| medical insurance |                                        | 医保                                           |
| bizarre           |                                        | 怪异的                                         |
| arbitrary         |                                        | 专断的                                         |
| arbiter           |                                        | 法官                                           |
| ambiguous         |                                        | 含糊的，模棱两可的                             |
| bid               |                                        | 祈祷，命令                                     |
| abide             | abide by                               | 遵守                                           |
| wicked            |                                        | 坏的，邪恶的                                   |
| dubious           | doubt + ous                            | 犹豫的，可疑的                                 |
| shabby            |                                        | 破破烂烂的                                     |
| vehicle           | -cle 表示车辆                          | 车辆，媒介                                     |
| tricycle          |                                        | 三轮车                                         |
| tackle            |                                        | 滑轮车，**解决**                               |
| ==analogy==       |                                        | 类比                                           |
| ==analogue==      |                                        | 相似物                                         |
| ==ideology==      |                                        | 意识形态                                       |
| theory            |                                        | 理论                                           |
| ==thesis==        |                                        | 论文                                           |
| hypothesis        |                                        | 前提，假设                                     |
| theoretical       |                                        | 理论的                                         |
| critic            |                                        | 批评                                           |
| hypocrite         |                                        | 伪君子                                         |
| hypocrisy         |                                        | 虚伪                                           |
| hysterical        | hyster- 子宫 + -ic 表形容词            | 歇斯底里的                                     |
| synthesize        | syn- 一起 + thes- 放                   | 合成                                           |
| author            |                                        | 作者                                           |
| authority         |                                        | 权威，权利，**政府**                           |
| ==authentic==     | auto- 自己 + hent- 做 + -ic 表形容词   | 真品的                                         |
| crisis            |                                        | 危机                                           |
| critical          |                                        | 批评的，**关键的**                             |
| criticize         |                                        | v. 批评                                        |
| ==criterion==     |                                        | 尺度，标准                                     |
| sacred            |                                        | 神圣的                                         |
| sacrifice         | sacrifice for/to sth                   | 牺牲                                           |
| crime             |                                        | n. 罪<br />v. 控告<br />                                   |
| criminal          |                                        | adj. 有罪的<br />n. 罪行<br />                             |
| punish            |                                        | 惩罚                                           |
| penal             |                                        | 刑罚的                                         |
| ==crucial==       |                                        | 至关重要的                                     |
| crash             |                                        | 碎裂，撞碎                                     |
| crystal           |                                        | 水晶                                           |
| crystallize       |                                        | 使结晶                                         |
| creep             | rep- 爬行                              | 缓慢前行，爬行                                 |
| reptile           |                                        | 爬行动物，卑鄙小人                             |
| screw             |                                        | 螺丝                                           |
| ==scrutiny==      | scrutin- 检查                          | 仔细检查                                       |
| shrew             |                                        | 鼩鼱，泼妇                                     |
| ==shrewd==        |                                        | 精明的，狡猾的                                 |

## 十二

| **单词**       | **注释**                               | **释义**                                 |
| -------------- | -------------------------------------- | ---------------------------------------- |
| split          |                                        | v. 分离<br />n. 裂缝<br />                           |
| slip-up        |                                        | **过错**                                 |
| slippery       |                                        | 滑的，棘手的                             |
| subtle         |                                        | 细微的，微妙的                           |
| brittle        | 联系 break                             | 易碎的，暴躁的                           |
| letter         |                                        | 文字，信                                 |
| literal        |                                        | 字面的，绝对的                           |
| literally      |                                        | 照字面意义的，逐字的，确实的             |
| literacy       |                                        | 读写能力                                 |
| ==facile==     |                                        | 肤浅的，简单的                           |
| facility       |                                        | 容易，便利，**设备**                     |
| fascinate      | fasc- 绷带，捆                         | 迷住，强烈吸引                           |
| sole           |                                        | 独自的                                   |
| solitary       |                                        | adj. 独自的<br />n. 隐士<br />                       |
| politician     |                                        | 政治家                                   |
| elite          | e- + lite- = lect- ，向外选出          | 精英的，中坚力量                         |
| litter         |                                        | 垃圾，使杂乱                             |
| nationality    |                                        | 国籍，民族                               |
| people         | peoples = nationality，**民族**        | 人                                       |
| militant       |                                        | 好战的                                   |
| ally           |                                        | 同盟                                     |
| coalition      | co- + ali- = ally                      | n. 联合，结盟                            |
| alliance       |                                        | 结盟，盟约                               |
| metro          |                                        | 地铁                                     |
| metropolis     | metro- 母 + polis- = polic- 城市，国家 | n. 大都市，首都                          |
| metropolitan   |                                        | adj. 大都市的                            |
| form           |                                        | 形状，形式                               |
| formal         |                                        | 正式的                                   |
| format         |                                        | n. 格式，制式，板式<br />v. 设计<br />               |
| formula        |                                        | 惯用语，分子式，公式，方案               |
| ==foster==     |                                        | 培养，树立                               |
| ==formidable== |                                        | 优秀的，可怕的，令人钦佩的               |
| orient         | ori- 升起，开始                        | n. 东方<br />v. 使朝东，使适应，确定方向，向东<br /> |
| orientation    |                                        | 定位，方向                               |
| original       |                                        | adj. 起源的，最初的，原文的<br />n.原稿<br />        |
| originate      | originate in/from                      | 起源于                                   |
| notion         |                                        | 概念，观念                               |
| notable        |                                        | 重大的，著名的，显著的，值得注意的       |
| notify         |                                        | 通知                                     |
| superstition   |                                        | 迷信观念                                 |
| solve          |                                        | 解决                                     |
| resolve        |                                        | v. 解决<br />n. 决心<br />                           |
| resolute       |                                        | 有决心的，坚定的                         |
| resolution     |                                        | 决心，解决                               |
| ==reputation== |                                        | 名声                                     |
| ratio          |                                        | 比                                       |
| rate           |                                        | 率                                       |
| reason         |                                        | 原因，==推理==                           |
| rational       |                                        | 理性的，合理的                           |
| ration         |                                        | n. 配给量<br />v. 定量供应<br />                     |
| ==quota==      |                                        | 定额，配额                               |
| ==quote==      |                                        | 引用                                     |
| apply          |                                        | 应用                                     |
| applicable     |                                        | 可应用的                                 |
| ==appliance==  |                                        | 器具，电器                               |
| institute      |                                        | 建立机构，设立制度                       |
| institution    |                                        | 机构，学校                               |
| conjunction    |                                        | 接合，连接                               |
| victim         |                                        | 受害者                                   |
| ==convict==    |                                        | 判决                                     |
| ==conviction== |                                        | 定罪，深信                               |
| convince       |                                        | 说服，使信服                             |
| motion         |                                        | n. 运动                                  |
| emotion        |                                        | 感情，情绪                               |
| option         |                                        | 选择                                     |
| optional       |                                        | 可选择的，==任意的==                     |

## 十三

| **单词**        | **注释**   | **释义**                       |
| --------------- | ---------- | ------------------------------ |
| act             |            | 活动                           |
| character       |            | 个性，性质，品格，特征         |
| characterize    |            | 刻画，描绘...的特征            |
| characteristic  |            | adj. 典型的，独特的<br />n. 特征<br />     |
| practical       |            | 实际的，实用的                 |
| experience      |            | 经验                           |
| empirical       |            | 以经验为依据的，经验主义的     |
| ==tactics==     | tact- 机智 | 策略，战术                     |
| ==superficial== |            | 外表的，表面上的               |
| ==proficiency== |            | 熟练                           |
| ==specific==    |            | 详细的，特定的，明确的，具体的 |
| ==suffice==     |            | 足够，有能力，满足             |
| sufficient      |            | 足够的                         |
| ==proficiency== |            | 熟练，精通                     |
| ==deficient==   |            | 缺乏的                         |
| deficit         |            | 赤字                           |
| magnify         |            | 放大                           |
| magnificent​   |            | 壮丽的，盛大的                 |
| magnitude       |            | n. 数量级，巨大                |

## 十四

| **单词**        | **注释**                   | **释义**               |
| --------------- | -------------------------- | ---------------------- |
| rigid           |                            | 僵硬的，刻板的         |
| rigorous        | rigor 严格，rig- 直的      | 严格的                 |
| vigorous        |                            | 有力的，强健的         |
| freeze          |                            | 冻结                   |
| frigid          |                            | 寒冷的                 |
| edge            |                            | n. 边，棱<br />v. 侧着身移动<br /> |
| ridge           |                            | 隆起，屋脊，山脉       |
| bridge          |                            | 桥                     |
| ridiculous      |                            | 荒谬的                 |
| ==insidious==   |                            | 潜伏的，暗中危害的     |
| cautious        |                            | 谨慎的，小心的         |
| spacious        |                            | 广阔的，宽敞的         |
| glorious        |                            | 荣誉的，辉煌的，华丽的 |
| ==gorge==       |                            | 咽喉，峡谷             |
| ==gorgeous==    |                            | 华丽的                 |
| marvelous       |                            | 惊人的，奇迹般的       |
| ==fable==       |                            | 寓言                   |
| ==fabulous==    |                            | 极好的                 |
| familiar        |                            | 熟悉的                 |
| nerve           |                            | 神经                   |
| nervous         |                            | 不安的                 |
| sponsor         |                            | 赞助者，创办者         |
| ==spontaneous== |                            | 自发的，不由自主的     |
| spouse          |                            | 配偶                   |
| anxiety         |                            | 焦虑                   |
| anxious         |                            | 焦虑的                 |
| fury            |                            | 狂怒                   |
| furious         |                            | 狂怒的                 |
| rely            |                            | 依靠                   |
| religion        |                            | 宗教                   |
| religious       |                            | 宗教的，虔诚的         |
| ==grace==       |                            | 优雅                   |
| gracious        |                            | 亲切的，仁慈的         |
| tremendous      | trem- 颤抖的，类比 tremble | 极大的，强烈的         |
| numerous        |                            | 许多的                 |
| numerical       |                            | 数字的                 |
| vice            |                            | n. 缺点，恶习<br />v. 副的<br />   |
| vicious​       |                            | 凶残的，邪恶的         |
| previous        |                            | 先前的                 |

## 十五

| **单词**      | **注释**             | **释义**                     |
| ------------- | -------------------- | ---------------------------- |
| strain        |                      | v. 拉伤<br />n. 压力，张力<br />         |
| restrain      |                      | 阻止，抑制                   |
| constrain     |                      | 限制，克制                   |
| foreign       |                      |                              |
| reign         |                      | 执政，统治                   |
| sovereign     | sover = super        | n. 元首，君主<br />adj. 具有主权的<br /> |
| rein          |                      | n. 缰绳<br />v. 统治，支配<br />         |
| approach      |                      | 接近                         |
| ==reproach==  |                      | 责备                         |
| refuse        |                      | 拒绝                         |
| refute        |                      | 驳斥                         |
| refuge        |                      | 庇护，避难所                 |
| refugee       |                      | 难民                         |
| ==resume==    |                      | n. 摘要，简历<br />v. 恢复<br />         |
| reproduce     |                      | 复制，生殖                   |
| ==recruit==   |                      | v. 招募，俘虏<br />n. 新成员<br />       |
| ==preclude==  |                      | 排除                         |
| tort          |                      | 扭转，侵权行为               |
| ==retort==    |                      | 反驳，反击                   |
| contort       |                      | 扭曲                         |
| torture       |                      | 折磨，拷打                   |
| ==distort==   |                      | （道德方面的）扭曲           |
| ==revise==    |                      | 修改                         |
| revive        | vivid 生动的         | 使复元                       |
| revolution    |                      | 革命                         |
| ==revolt==    |                      | 反抗，起义                   |
| ==revolve==   |                      | ==考虑==，使旋转             |
| repression    |                      | 压制                         |
| republic      |                      | 共和国                       |
| revenge       |                      | 报复                         |
| revenue       |                      | （财政的，税收的）收入       |
| resemble      |                      | 像                           |
| resist        |                      | 抵抗                         |
| resistant     |                      | 抵抗的                       |
| lance         |                      | 长矛                         |
| fence         |                      | v. 击剑<br />n. 栅栏，围墙<br />         |
| press         | print presses 打印机 | 压                           |
| suppress      |                      | 镇压，封锁                   |
| repression    |                      | 压制                         |
| tend          |                      | v. 有某种倾向，==照顾==      |
| tender        |                      | 温柔的                       |
| render        |                      | 提交，给予，使得...          |
| surrender     |                      | 投降                         |
| repel         |                      | 击退                         |
| royal         |                      | 王室的                       |
| ==loyal==     |                      | 忠实的                       |
| ==regal==     |                      | 帝王的，庄严的               |
| realm         |                      | 领域                         |
| ==reluctant== | luct- 挣扎           | 不情愿的                     |
| refine        |                      | 提炼                         |
| remain        |                      | 保留，仍然是                 |
| ==remnant==   | mn- = main-          | 剩余部分                     |
| rescue        |                      | 援救                         |

## 熟词僻意

| **单词**    | **注释**           | **释义**                             |
| ----------- | ------------------ | ------------------------------------ |
| certain     |                    | 某些                                 |
| modestly    |                    | 谦虚的，适度的，**简朴的**           |
| outstanding |                    | **未偿还的**，出色的                 |
| interest    |                    | 利率                                 |
| weather     |                    | 经受，承受                           |
| odds        | odd 奇怪的，奇数的 | 几率                                 |
| picture     |                    | 情况                                 |
| stock       |                    | 存货，股票                           |
| address     |                    | 解决                                 |
| stem        |                    | 经，**起源**                         |
| stamp       |                    | 跺脚                                 |
| ==address== | 作解决时等于 solve<br /> | 称呼，解决                           |
| rear        |                    | n. 后面<br />adj. 后面的<br />vt. **养育、培育**<br /> |
| fashion     |                    | 形成，造，作<br />                         |
| ground      |                    | 理由                                 |
|             |                    |                                      |
|             |                    |                                      |
|             |                    |                                      |
|             |                    |                                      |

## 生词

| **单词**        | **注释**               | **释义**                   |
| --------------- | ---------------------- | -------------------------- |
| curriculum      |                        | 课程                       |
| upkeep          |                        | 维护，保养                 |
| cliff           |                        | 悬崖                       |
| species         |                        | 种                         |
| apparent        |                        | 明显的                     |
| fetch           |                        | 取来                       |
| territory       |                        | 领土，领域                 |
| term            |                        | 期限                       |
| dynamic         |                        | 动态，有活力的             |
| cease           |                        | 终止                       |
| disappointed    |                        | 失望                       |
| patend          |                        | 专利                       |
| ==tolerant==    |                        | 宽容的                     |
| as well founded |                        | 合理地                     |
| rivalry         | rival n. 竞争者        | n. 对抗，竞争<br />              |
| fiscal          |                        | 财政的                     |
| brink           |                        | 边缘<br />                       |
| clawback        |                        | 挫折                       |
| hinder          |                        | 妨碍                       |
| frustrate       |                        | v. 阻挠<br />                    |
| metric          | meter 米，公制         | n. 度量<br />adj. 公尺的，公制的 |
| anticipate      |                        | v. 预期，期望              |
| pledge          |                        | v. 承诺，保证              |
| valid           |                        | 正当的，有法律效力的       |
| abdicate        |                        | v. 退位                    |
| aristocrat      |                        | 贵族                       |
| well-heeled     |                        | 富有的，穿着考究的         |
| provision       |                        | 条款，供给<br />                 |
| envision        |                        | 想象                       |
| robust          |                        | 强壮的                     |
| chancellor      |                        | 大臣，总理，校长           |
| ==scheme==      |                        | 计划，阴谋                 |
| register        |                        | 寄存器，注册               |
| eligible        | e- + lig- 选择 + -ible | 有资格的                   |
| sedition        |                        | 骚乱，煽动，叛乱           |
| assert          |                        | 主张，断言                 |
| ==apparent==    | par- 看见，类比 appear | 明显                       |
|                 |                        |                            |
|                 |                        |                            |
|                 |                        |                            |
|                 |                        |                            |
|                 |                        |                            |
|                 |                        |                            |
|                 |                        |                            |
|                 |                        |                            |
|                 |                        |                            |
|                 |                        |                            |
|                 |                        |                            |
|                 |                        |                            |
|                 |                        |                            |

## 易混词

| **词汇**           | **释义**                                      |
| ------------------ | --------------------------------------------- |
| ability            | 可后天获得                                    |
| capability         | 天生的                                        |
| neglect            | 被动忽略                                      |
| ignore             | 主动忽略，“熟视无睹”                        |
| concept            | 概念                                          |
| conception         |                                               |
| transmit           | 传输                                          |
| transport          | 运输                                          |
| transform          | 转变                                          |
| transfer           | 转移                                          |
| observe            | 观察，强调正在进行的观察                      |
| context            | 环境，人与环境一起构建的环境                  |
| range              | 范围，数字范围                                |
| scope              | 范围，人的器官的功能范围                      |
| territory          | 领土，国家的领土范围                          |
| lodging            | 租住，要花钱                                  |
| shelter            | 避难所                                        |
| dwelling           | 居住，**特指公寓**                            |
| house              | 特指一家人住的大房子，大别墅                  |
| ==durable==        | 耐用的，持续的                                |
| excessive          | 过度的                                        |
| ==surplus==        | 剩余的                                        |
| multiple           | 多种的                                        |
| ==either...or...== | 两者都可以，但两者是相对的                    |
| genuinely          | 真诚地                                        |
| obviously          | 明显地                                        |
| presumably         | 大概地                                        |
| irrational         | 不合逻辑的                                    |
| controversial      | 矛盾的                                        |
| distracting        | 分散的                                        |
| apparent           | 显现的                                        |
| negative           | 消极的                                        |
| ==plausible==      | 貌似合理的                                    |
| radical            | 激进的，根本的                                |
| fallout            | 放射性尘埃，附带后果                          |
| confrontation      | 对抗                                          |
| score              | 得分                                          |
| calculate          | 算分                                          |
| issue              | v. 发行，流出，造成...后果<br />n. 发行，问题，后果<br /> |
| tissue             | n. 组织，纸巾<br />                                 |
| invade             | 入侵<br />                                          |
| evade              | 逃避<br />                                          |
|                    |                                               |
|                    |                                               |
|                    |                                               |
|                    |                                               |
|                    |                                               |

## 固定搭配

| **单词/词组**     | **释义**             |
| ----------------- | -------------------- |
| raise questions   | 提出问题             |
| strike sb. as sth | 给某人留以…的印象​ |
| understand        | 可以搭配“原因”     |
|                   |                      |
|                   |                      |
|                   |                      |
|                   |                      |
|                   |                      |

---