## 考点

1. **词汇**
   1. **动词：37%，含义辨析，上下文搭配**
   2. **名词：18%，含义辨析，上下文搭配，感情色彩**
   3. **形容词：18%，含义辨析，上下文搭配**
2. **语法**
   1. **逻辑关系** **：14%，上下文搭配**
   2. **副词 / 代词：14%，上下文搭配**
   3. **介词：11%，含义辨析，上下文搭配**

## 词汇题

### 动词

**思路：**

1. **分析主语**
   **主语只能是人：doubt， think， believe， intend， require， notice， present(表明)， be impressed by， respect， observe**
   **主语只能是物：manifest， **
   **宾语只能是人：assure， impress， side with(支持)， share with， confide to(相信)， credit to(把..归于)  **
2. **简化结构**

### 介词

1. **方法：**
   1. **分析属性**
   2. **固定搭配**
      1. **at：表示即时状态**
      2. **in：包含关系**
      3. **on：对象关系**
      4. **with：表示一种属性**

   **but：**
   1. **但是，表出转折**
   2. **在阅读中，表示转折后重点**
   3. **在完型中，表示前后相反**

## 逻辑题

1. **做题步骤：**
   1. **找：在选项、句子中迅速找到逻辑词**
   2. **想：思考逻辑词知识点，如 but， and**
   3. **用：运用知识点做题**
2. **逻辑题角度的分析法：**
   1. **反向逻辑：**
      1. **转折：however，though，，but，in fact， whereas， yet， nonetheless， by/in contrast， while， on the contrary， rather than**
      2. **让步：though， although， even though/if， instead of， while， despite， in spite of/that**
         **注意：**instead 在阅读中表示递进，instead of 才表示转折
   2. **正向逻辑：**
   3. **前因后果：so，so that，result in，thus，therefore，hence，consequently**
   4. **前果后因：because，in that，result from，due to，since，for，as**
   5. **平行并列逻辑：and，or，as well as，also**
      **结构相同——词性，语态，结构**
      **性质相同——含义，属性，感情色彩**
      **注意：**如果同时出现了 unless 和 until，则两个都不选，因为二者本质相同
   6. 如果选项中有反向逻辑词，空格前后非常有可能会出现
      1. 否定的词
      2. 比较级（任何比较）
      3. 今昔对比
         > 扥扥
         >