整体思路：

1. 先阅读题目，判断中心词
2. 带着对于题目的记忆看文章
3. 总结每段的中心思想
4. 做题

## 一、选项

正确选项：

1. 原文重现
2. 同义替换
3. 高度概括​

错误选项：

1. 无中生有
2. 正反混淆

干扰选项

1. 细节拼凑
2. 因果倒置
3. 改变范围
4. 偷换概念

## 二、篇章结构

### 1. 主旨题

主旨 =  主题对象 + 文章重心 + 感情基调= → 结构 → 主旨段 + 各段分论点

主旨题一定要树立范围意识（程度/大小）。

结构式阅读：

* 题：审题，定位
* 文：结构，逻辑，态度
* 题： 主题指导

#### 思路

1. 观察题目，判断题目类型
2. 确定文章结构，首先确定是否是问答及分总结构
3. 如果都不是，则在每段中找否定，确定是否是转折结构

### 篇章：

1. 结构
   1. 总分：直述
   2. 分总：开头举例，最后结论
   3. 转折：A but B，**B 为重点或主旨**
   4. 问答：提出问题，答案是重点
2. 逻辑
   1. 正
      1. 并列​
      2. 递进
      3. 因果
   2. 反：转折
3. 态度
   1. 积极
   2. 消极
   3. 中立

this, that, these, those, such, the → 看上文

“：”冒号代表观点呈现，必看。

### 大纲

1. 理解主旨要义
2. 理解文中的具体信息
3. 理解文中的概念性含义
4. 进行有关的判断、推理和引申
5. 根据上下文推测生词的词义
6. 理解文章的总体结构以及上下文之间的关系
7. 理解作者的意图、观点或态度
8. 区分论点和依据

**注：**

1. most of all + sb./sth. + 有最高级的主系表结构
   **之后出现的主旨属于必看信息**。
   如果有次结构的句子单独成段，一般为主旨。
2. **think** A as B / A is thought as B，把 A 看作 B，相似的有：believe, see, consider, define, imagine, regard

### 2. 态度题

关键词：attitude, tone, feel about...

态度题务必清楚题干中“谁”对“谁”的态度，第一个“谁”通常是 author（但有例外）或文中某人，第二个“谁”看定位信息。

如果问到作者的态度，则以下词必然错误：

* indifferent, carefree, detached, uninterested
* biased, prejudiced,
* contempt, scornful
* uncertain, ambiguous
* conceited

![image.png](assets/image-20210804084108-m9elpci.png)

例句：Far less certain, however, is how successfully experts and bureaucrats can select out peer groups and steer their activities in virtuous directions.

## 例证题

**标志**：example, case, statement, mention, cite, quote, show, introduce, demonstrate, exemplify

错误选项：

1. 选项是例句本身，就例论例
2. 过度推断
3. 同义替换（改变句式结构）

解题思路：

1. 由题目定位例子
2. 在例子的上下文找论点

## 词义题

形式：

1. most probably means
2. is closest in meaning to

思路：

1. 定位
2. 同义替换

## 细节题

形式：

1. according to...
   Wh—Qs
   because, in that
2. infer, conclude, learn, suggest, imply

观点呈现词：

1. 名词：opinion, view, pint, idea, thought, argument
2. 动词：
   1. 3a：argue, assert, acknowledge
   2. 3c：conclude, claim, contend
   3. 2i：indicate, illustrate
   4. 6s: say, show, suppose, suggest, stress, state, believe, find, reveal, think

#### 特殊标点符号：

1. 冒号“：”：观点呈现（解释说明），一般**提示****主旨，必看**
2. 括号“（）”：解释说明，一般**提示考点**
3. 破折号“——”：
   1. 2 个破折号，表示插入语，**一般可以不看**
   2. 1 个破折号，表示解释说明，**选择性地看**
4. 分号“；”：表示并排结构，用于**找层次、标序号**